<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : French (fr)
// Part     : common
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : David Mollière <david.molliere@gmail.com>, Christophe Blondel <carbohydrom@free.fr>
// Last edit: 20060311

$mac = $UNB['Client']['os_class'] == 'mac';

$UNB_T['savebutton.accesskey'] = 's';
$UNB_T['savebutton.tip'] = $mac ? 'Ctrl+S' : 'Alt+S';
$UNB_T['savebutton.tip-ext'] = ($mac ? 'Ctrl+S' : 'Alt+S') . ' or Ctrl+Entrée';

$UNB_T['previewbutton.accesskey'] = 'p';
$UNB_T['previewbutton.tip'] = $mac ? 'Ctrl+P' : 'Alt+P';

$UNB_T['sendbutton.accesskey'] = 's';
$UNB_T['sendbutton.tip'] = $mac ? 'Ctrl+S' : 'Alt+S';

$UNB_T['num_decimal'] = '.';
$UNB_T['num_thousands'] = ',';

$UNB_T['advanced options'] = 'Options avancées';
$UNB_T['aim'] = 'AOL IM';
$UNB_T['and'] = 'et';
$UNB_T['announcement'] = 'Annonce';
$UNB_T['announcements'] = 'Annonces';
$UNB_T['announcements.num1'] = $UNB_T['annonce'];
$UNB_T['avatar'] = 'Avatar';
$UNB_T['avatars'] = 'Avatars';
$UNB_T['avatars.num1'] = $UNB_T['avatar'];
$UNB_T['birthday'] = 'Anniversaire';
$UNB_T['bookmark'] = 'Signet';
$UNB_T['bookmarks'] = 'Signets';
$UNB_T['bookmarks.num1'] = $UNB_T['signet'];
$UNB_T['by'] = 'par';
$UNB_T['byte'] = 'Octet';
$UNB_T['bytes'] = 'Octets';
$UNB_T['bytes.num1'] = $UNB_T['bit'];
$UNB_T['cancel'] = 'Annuler';
$UNB_T['category'] = 'Catégorie';
$UNB_T['character'] = 'caractère';
$UNB_T['characters'] = 'caractères';
$UNB_T['characters.num1'] = $UNB_T['caractère'];
$UNB_T['closed'] = 'fermé';
$UNB_T['date'] = 'Date';
$UNB_T['day'] = 'jour';
$UNB_T['days'] = 'jours';
$UNB_T['days.num1'] = $UNB_T['jour'];
$UNB_T['delete'] = 'Effacer';
$UNB_T['description'] = 'Description';
$UNB_T['e-mail address'] = 'Adresse E-Mail';
$UNB_T['e-mail'] = 'E-Mail';
$UNB_T['female'] = 'féminin';
$UNB_T['forum'] = 'Forum';
$UNB_T['forums'] = 'Forums';
$UNB_T['forums.num1'] = $UNB_T['forum'];
$UNB_T['forum editor'] = 'Modérateur du forum';
$UNB_T['forum name'] = 'Nom du forum';
$UNB_T['gender'] = 'Sexe';
$UNB_T['goto post'] = 'Aller au message';
$UNB_T['group memberships'] = 'Group memberships';
$UNB_T['homepage'] = 'Page d’accueil';
$UNB_T['hostname'] = 'Nom de l’hôte';
$UNB_T['icq'] = 'ICQ';
$UNB_T['important'] = 'important';
$UNB_T['in'] = 'dans';
$UNB_T['in.config'] = 'dans la configuration';
$UNB_T['in.forum'] = 'dans le forum';
$UNB_T['in.overview'] = 'dans le résumé';
$UNB_T['in.search'] = 'dans la recherche';
$UNB_T['in.statistics'] = 'dans les statistiques';
$UNB_T['in.thread'] = 'dans le sujet';
$UNB_T['in.user profile'] = 'dans le profil utilisateur';
$UNB_T['in.userlist'] = 'dans la liste des utilisateurs';
$UNB_T['ip address'] = 'Adresse IP';
$UNB_T['ip/host'] = 'IP/Nom de l’hôte';
$UNB_T['jabber'] = 'Jabber';
$UNB_T['language'] = 'Langue';
$UNB_T['languages'] = 'Langues';
$UNB_T['languages.num0'] = $UNB_T['langue'];
$UNB_T['last post'] = 'Dernier message';
$UNB_T['location'] = 'Lieu';
$UNB_T['male'] = 'masculin';
$UNB_T['maximum'] = 'Maximum';
$UNB_T['member'] = 'Membre';
$UNB_T['minute'] = 'minute';
$UNB_T['minutes'] = 'minutes';
$UNB_T['minutes.num1'] = $UNB_T['minute'];
$UNB_T['msn'] = 'MSN';
$UNB_T['month'] = 'Mois';
$UNB_T['months'] = 'Mois';
$UNB_T['months.num0'] = $UNB_T['mois'];
$UNB_T['moved'] = 'Déplacé';
$UNB_T['never'] = 'jamais';
$UNB_T['next page'] = 'suivant';
$UNB_T['next page~'] = 'Page suivante';
$UNB_T['no change'] = 'Aucune modification';
$UNB_T['none'] = 'aucun';
$UNB_T['not specified'] = 'indéterminé';
$UNB_T['notification'] = 'Notification';
$UNB_T['number of posts'] = 'Nombre de messages';
$UNB_T['on'] = 'le';   // for dates: 'on d/m/y...'
$UNB_T['online'] = 'En ligne';
$UNB_T['offline'] = 'Hors ligne';
$UNB_T['order'] = 'Ordre';
$UNB_T['options'] = 'Options';
$UNB_T['overview'] = 'Résumé';
$UNB_T['main site'] = 'Page principale';
$UNB_T['page'] = 'Page';
$UNB_T['password'] = 'Mot de passe';
$UNB_T['pixels'] = 'Pixel';
$UNB_T['pixels.num1'] = 'Pixels';
$UNB_T['poll'] = 'Sondage';
$UNB_T['post'] = 'message';
$UNB_T['posts'] = 'messages';
$UNB_T['posts.num1'] = $UNB_T['post'];
$UNB_T['post signature'] = 'Signature du message';
$UNB_T['prev page'] = 'précédent';
$UNB_T['prev page~'] = 'Page précédente';
$UNB_T['preview'] = 'Prévisualiser';
$UNB_T['quote'] = 'Citer';
$UNB_T['registered on'] = 'Enregistré le';
$UNB_T['replies'] = 'réponses';
$UNB_T['replies.num1'] = 'réponse';
$UNB_T['save'] = 'Sauvegarder';
$UNB_T['search'] = 'Recherche';
$UNB_T['second'] = 'seconde';
$UNB_T['seconds'] = 'secondes';
$UNB_T['seconds.num1'] = $UNB_T['seconde'];
$UNB_T['select'] = 'Selectionner';
$UNB_T['select language'] = 'Selectionnez la langue';
$UNB_T['select page'] = 'Selectionnez la page';
$UNB_T['send message'] = 'Envoyer message';
$UNB_T['share'] = 'Pourcentage des messages du forum';
$UNB_T['smilie'] = 'emoticone';
$UNB_T['smilies'] = 'emoticones';
$UNB_T['smilies.num1'] = $UNB_T['emoticone'];
$UNB_T['special chars'] = 'caractères spéciaux';
$UNB_T['statistics'] = 'Statistiques';
$UNB_T['subforums'] = 'Forums';
$UNB_T['subforums.num1'] = 'forum';
$UNB_T['subject'] = 'Titre';
$UNB_T['sure delete'] = 'Confirmer la suppression?';
$UNB_T['thread'] = 'sujet';
$UNB_T['threads'] = 'sujets';
$UNB_T['threads.num1'] = $UNB_T['sujet'];
$UNB_T['thread view'] = 'Vue en ligne';
$UNB_T['topic'] = 'message';
$UNB_T['topics'] = 'messages';
$UNB_T['topics.num1'] = $UNB_T['message'];
$UNB_T['unread'] = 'non lu';
$UNB_T['user cp'] = 'Préférences';
$UNB_T['user photo'] = 'Photo utilisateur';
$UNB_T['user title'] = 'Titre';
$UNB_T['userid'] = 'ID';
$UNB_T['username'] = 'Nom d’utilisateur';
$UNB_T['vericode'] = 'Code de vérification';
$UNB_T['vericode~'] = 'Merci de recopier le code de vérification affiché dans l’image dans le champ adjacent.';
$UNB_T['vericode.error.invalid key'] = 'Code de vérification inexact.';
$UNB_T['views'] = 'lectures';
$UNB_T['views.num1'] = 'lecture';
$UNB_T['weblink'] = 'Lien';
$UNB_T['wrote on'] = 'a écrit le';   // <user> wrote on <date>: (for thread splitting)
$UNB_T['year'] = 'an';
$UNB_T['years'] = 'ans';
$UNB_T['years.num0'] = $UNB_T['year'];
$UNB_T['yim'] = 'Yahoo IM';

// Date/time
$UNB_T['dateformat.short'] = 'm-j-A';
$UNB_T['dateformat.m/y'] = 'm/A';
$UNB_T['timeformat.short'] = 'H:i';
$UNB_T['timeformat.long'] = 'H:i:s';

$UNB_T['longday1'] = 'Lundi';
$UNB_T['longday2'] = 'Mardi';
$UNB_T['longday3'] = 'Mercredi';
$UNB_T['longday4'] = 'Jeudi';
$UNB_T['longday5'] = 'Vendredi';
$UNB_T['longday6'] = 'Samedi';
$UNB_T['longday7'] = 'Dimanche';
$UNB_T['shortday1'] = 'Lun';
$UNB_T['shortday2'] = 'Mar';
$UNB_T['shortday3'] = 'Mer';
$UNB_T['shortday4'] = 'Jeu';
$UNB_T['shortday5'] = 'Ven';
$UNB_T['shortday6'] = 'Sam';
$UNB_T['shortday7'] = 'Dim';
$UNB_T['longmonth1'] = 'Janvier';
$UNB_T['longmonth2'] = 'Février';
$UNB_T['longmonth3'] = 'Mars';
$UNB_T['longmonth4'] = 'Avril';
$UNB_T['longmonth5'] = 'Mai';
$UNB_T['longmonth6'] = 'Juin';
$UNB_T['longmonth7'] = 'Juillet';
$UNB_T['longmonth8'] = 'Août';
$UNB_T['longmonth9'] = 'Septembre';
$UNB_T['longmonth10'] = 'Octobre';
$UNB_T['longmonth11'] = 'Novembre';
$UNB_T['longmonth12'] = 'Decembre';
$UNB_T['shortmonth1'] = 'Jan';
$UNB_T['shortmonth2'] = 'Fév';
$UNB_T['shortmonth3'] = 'Mar';
$UNB_T['shortmonth4'] = 'Avr';
$UNB_T['shortmonth5'] = 'Mai';
$UNB_T['shortmonth6'] = 'Juin';
$UNB_T['shortmonth7'] = 'Juil';
$UNB_T['shortmonth8'] = 'Aoû';
$UNB_T['shortmonth9'] = 'Sep';
$UNB_T['shortmonth10'] = 'Oct';
$UNB_T['shortmonth11'] = 'Nov';
$UNB_T['shortmonth12'] = 'Dec';

// timespan from the past to now
$UNB_T['time1.some seconds'] = 'quelques secondes auparavant';
$UNB_T['time1.one minute'] = 'une minute auparavant';
$UNB_T['time1.some minutes'] = 'quelques minutes auparavant';
$UNB_T['time1.one quarter of an hour'] = 'un quart d’heure auparavant';
$UNB_T['time1.half an hour'] = 'une demi-heure auparavant';
$UNB_T['time1.two hours'] = '2 heures auparavant';
$UNB_T['time1.some hours'] = 'plusieurs heures auparavant';
$UNB_T['time1.one day'] = 'un jour auparavant';
$UNB_T['time1.some days'] = 'plusieurs jours auparavant';
$UNB_T['time1.one week'] = 'une semaine auparavant';
$UNB_T['time1.two weeks'] = 'deux semaines auparavant';
$UNB_T['time1.one month'] = 'un mois auparavant';
$UNB_T['time1.two months'] = '2 mois auparavant';
$UNB_T['time1.three months'] = '3 mois auparavant';
// this is for absolute times exceeding these named intervals
$UNB_T['time1.absolute'] = '%s auparavant'; 

// timespan in the present
$UNB_T['time2.some seconds'] = 'depuis quelques secondes';
$UNB_T['time2.one minute'] = 'depuis une minute';
$UNB_T['time2.some minutes'] = 'depuis quelques minutes';
$UNB_T['time2.one quarter of an hour'] = 'depuis un quart d’heure';
$UNB_T['time2.half an hour'] = 'depuis une demi-heure';
$UNB_T['time2.two hours'] = 'depuis 2 heures';
$UNB_T['time2.some hours'] = 'depuis plusieurs heures';
$UNB_T['time2.one day'] = 'depuis un jour';
$UNB_T['time2.some days'] = 'depuis plusieurs jours';
$UNB_T['time2.one week'] = 'depuis une semaine';
$UNB_T['time2.two weeks'] = 'depuis deux semaines';
$UNB_T['time2.one month'] = 'depuis un mois';
$UNB_T['time2.two months'] = 'depuis 2 mois';
$UNB_T['time2.three months'] = 'depuis 3 mois';

// point of time in the future
$UNB_T['time3.some seconds'] = 'dans quelques secondes';
$UNB_T['time3.one minute'] = 'dans une minute';
$UNB_T['time3.some minutes'] = 'dans quelques minutes';
$UNB_T['time3.one quarter of an hour'] = 'dans un quart d’heure';
$UNB_T['time3.half an hour'] = 'dans une demi-heure';
$UNB_T['time3.two hours'] = 'dans 2 heures';
$UNB_T['time3.some hours'] = 'dans plusieurs heures';
$UNB_T['time3.one day'] = 'dans un jour';
$UNB_T['time3.some days'] = 'dans plusieurs jours';
$UNB_T['time3.one week'] = 'dans une semaine';
$UNB_T['time3.two weeks'] = 'dans deux semaines';
$UNB_T['time3.one month'] = 'dans un mois';
$UNB_T['time3.two months'] = 'dans 2 mois';
$UNB_T['time3.three months'] = 'dans 3 mois';
// this is for absolute times exceeding these named intervals
$UNB_T['time3.absolute'] = 'dans %s'; 

// point of time in the past
$UNB_T['time4.some seconds'] = 'il y a quelques secondes';
$UNB_T['time4.one minute'] = 'il y a une minute';
$UNB_T['time4.some minutes'] = 'il y a quelques minutes';
$UNB_T['time4.one quarter of an hour'] = 'il y a un quart d’heure';
$UNB_T['time4.half an hour'] = 'il y a une demi-heure';
$UNB_T['time4.two hours'] = 'il y a 2 heures';
$UNB_T['time4.some hours'] = 'il y a plusieurs heures';
$UNB_T['time4.one day'] = 'il y a un jour';
$UNB_T['time4.some days'] = 'il y a plusieurs jours';
$UNB_T['time4.one week'] = 'il y a une semaine';
$UNB_T['time4.two weeks'] = 'il y a deux semaines';
$UNB_T['time4.one month'] = 'il y a un mois';
$UNB_T['time4.two months'] = 'il y a 2 mois';
$UNB_T['time4.three months'] = 'il y a 3 mois';
// this is for absolute times exceeding these named intervals
$UNB_T['time4.absolute'] = 'il y a %s'; 

$UNB_T['today'] = 'Aujourd’hui';
$UNB_T['yesterday'] = 'Hier';
$UNB_T['since today'] = 'depuis ce matin';
$UNB_T['since yesterday'] = 'depuis hier';
$UNB_T['x ago'] = 'il y a {x}';   // ... seconds ... minutes ago

// User group names
$UNB_T['guest'] = 'Invité';
$UNB_T['guests'] = 'Invités';
$UNB_T['guests.num1'] = $UNB_T['invité'];
$UNB_T['user'] = 'Utilisateur';
$UNB_T['users'] = 'Utilisateurs';
$UNB_T['users.num1'] = $UNB_T['user'];
$UNB_T['member'] = 'Membre';
$UNB_T['members'] = 'Membres';
$UNB_T['members.num1'] = $UNB_T['membre'];
$UNB_T['mod.short'] = 'Mod';
$UNB_T['admin.short'] = 'Admin';
$UNB_T['moderator'] = 'Modérateur';
$UNB_T['moderators'] = 'Modérateurs';
$UNB_T['moderators.num1'] = $UNB_T['moderateur'];
$UNB_T['administrator'] = 'Administrateur';
$UNB_T['administrators'] = 'Administrateurs';
$UNB_T['administrators.num1'] = $UNB_T['administrateur'];
$UNB_T['former member'] = 'Ancien membre';
$UNB_T['unknown user'] = 'Utilisateur inconnu';

// Page head
$UNB_T['head.forwarding to'] = 'Transféré à';
$UNB_T['head.new version available'] = 'Une mise à jour est disponible ! La version {v} est sortie le {d}. <a href="{u}">Télécharger à partir du site.</a>';
$UNB_T['head.need to upgrade'] = 'Vous avez mis à jour UNB vers une nouvelle version qui requiert des modifications de la base ou des fichiers.<br />Merci <a href="{u}">d’effectuer la mise à jour maintenant</a>, faute de quoi des problèmes inattendus pourraient survenir.';
$UNB_T['head.board locked'] = 'Ce forum est actuellement verrouillé. Seuls les administrateurs peuvent y accéder. Merci de réessayer plus tard.';
$UNB_T['head.board locked note'] = 'Note: Ce forum est actuellement verrouillé et inaccessible aux invités et utilisateurs. Seuls les administrateurs peuvent y accéder. Pour modifier les préférences, rendez-vous <a href="{u}">ici</a>.';
$UNB_T['head.error.no forums'] = 'Aucun forum n’est accessible.<br />Soit il n’existe aucun forum, soit vous n’avez pas l’autorisation d’y accéder.';

// Page foot
$UNB_T['foot.time x'] = 'Page générée en {x}';
$UNB_T['foot.x queries in y'] = '{x} requêtes sur la base de données en {y}';
$UNB_T['foot.current time'] = 'Heure';

// Login control
$UNB_T['login.logged in as'] = 'Enregistré en tant que';
$UNB_T['login.logout'] = 'Déconnexion';
$UNB_T['login.not logged in'] = 'Identifiez vous.';
$UNB_T['login.name id'] = 'Nom/ID';
$UNB_T['login.name id~'] = 'Entrez votre nom d’utilisateur ou votre ID';
$UNB_T['login.password~'] = 'Entrez votre mot de passe';
$UNB_T['login.login'] = 'Connexion';
$UNB_T['login.register'] = 'S’enregister';
$UNB_T['login.lost password'] = 'Mot de passe perdu';

// Overview page
$UNB_T['resend validation mail'] = 'Renvoyer l’email de validation';
$UNB_T['current topics since last login'] = 'Sujets actifs';
$UNB_T['n current topics since last login'] = '{n} sujets actifs';
$UNB_T['n current topics since last login.num1'] = 'Un sujet actif';
$UNB_T['n current polls'] = '{n} sondages en cours';
$UNB_T['n current polls.num1'] = 'Un sondage en cours';
$UNB_T['feed.rss20.all posts'] = 'fil RSS 2.0 (tous les messages)';
$UNB_T['feed.rss20.this forum'] = 'fil RSS 2.0 de ce forum';

$UNB_T['n users online today'] = 'Aujourd’hui, <strong>{n}</strong> utilisateurs se sont connectés';
$UNB_T['n users online today.num0'] = 'Aucun utilisateur connecté aujourd’hui';
$UNB_T['n users online today.num1'] = '<strong>Un</strong> utilisateur s’est connecté';
$UNB_T['n users online now'] = '<strong>{n}</strong> utilisateurs sont en ligne';
$UNB_T['n users online now.num0'] = 'Aucun utilisateur en ligne';
$UNB_T['n users online now.num1'] = '<strong>Un</strong> utilisateur est en ligne';
$UNB_T['n users in forum'] = '<strong>{n}</strong> utilisateurs parcourent ce forum';
$UNB_T['n users in forum.num0'] = 'Aucun utisateur sur ce forum actuellement';
$UNB_T['n users in forum.num1'] = '<strong>Un</strong> utilisateur est en train de parcourir ce forum';
$UNB_T['and n guests'] = 'et <strong>{n}</strong> invité';
$UNB_T['and n guests.num0'] = 'et aucun invité';
$UNB_T['and n guests.num1'] = 'et <strong>un</strong> invité';
$UNB_T['birthday users'] = 'Les <strong>anniversaires</strong> du jour';
$UNB_T['goto forum'] = 'Aller au forum';
$UNB_T['go'] = 'Aller à';
$UNB_T['last visit'] = 'Dernière visite';
$UNB_T['language.default'] = 'Automatique';
$UNB_T['design.default'] = 'Thème par défaut';
$UNB_T['timezone.default'] = 'Fuseau par défaut';

// Forums list
$UNB_T['add new forum'] = 'Ajouter un nouveau forum';
$UNB_T['edit this forum'] = 'Editer ce forum';
$UNB_T['more forums below'] = 'Il existe des sous-forums en dessous du forum courant';
$UNB_T['n unread topics'] = '{n} sujets non-lus';
$UNB_T['n unread topics.num1'] = 'Un sujet non lu';
$UNB_T['new posts'] = 'Nouveaux messages';
$UNB_T['you cannot post here'] = 'Vous n’êtes pas autorisé publier dans ce forum.';
$UNB_T['new forum'] = 'Nouveau forum';
$UNB_T['link url'] = 'Lien (URL)';
$UNB_T['parent forum'] = 'Forum parent';
$UNB_T['category.hide'] = 'Masquer les sous-forums';
$UNB_T['category.show'] = 'Montrer les sous-forums';
$UNB_T['mark all forums read'] = 'Marquer tous les forums comme <strong>lus</strong>';
$UNB_T['forum.new'] = 'Créer un nouveau forum';
$UNB_T['forum.top level'] = 'Premier niveau';

$UNB_T['forum.advanced options'] = 'Préférences avancées pour ce forum';
$UNB_T['forum.advanced.ignore'] = 'Ignorer ce forum';
$UNB_T['forum.advanced.unignore'] = 'Ne pas ignorer ce forum';
$UNB_T['forum.advanced.ignore~'] = 'Ne pas lister les nouveaux sujets de ce forum dans la recherche des sujets non lus.';
$UNB_T['forum.advanced.ignoring'] = 'Vous ignorez actuellement ce forum.';
$UNB_T['forum.advanced.not ignoring'] = 'Vous n’ignorez actuellement pas ce forum.';
$UNB_T['forum.advanced.hide'] = 'Masquer ce forum';
$UNB_T['forum.advanced.unhide'] = 'Afficher ce forum';
$UNB_T['forum.advanced.hide~'] = 'Les forums masqués ne sont pas affiché dans la liste des forums.';
$UNB_T['forum.advanced.hiding'] = 'Vous avez choisi de masquer ce forum.';
$UNB_T['forum.advanced.not hiding'] = 'Vous avez choisi d’afficher ce forum.';
$UNB_T['show hidden forums'] = 'Montrer les forums masqués';
$UNB_T['show hidden forums~'] = 'Si vous avez choisi de masquer des forums, vous pouvez à nouveau les afficher à l’aide de cette fonction.';

// Threads list
$UNB_T['threadlist.topics'] = 'Sujets';
$UNB_T['threadlist.topics.num1'] = 'Sujet';
$UNB_T['by n users'] = 'par {n} utilisateurs';
$UNB_T['by n users.num1'] = 'par un utilisateur';
$UNB_T['topic started'] = 'Sujet lancé';
$UNB_T['show moved note'] = 'Montrer les notes déplacées';

$UNB_T['thread.advanced options'] = 'Préférences avancées pour ce sujet';
$UNB_T['thread.advanced.ignore'] = 'Ignorer ce sujet';
$UNB_T['thread.advanced.unignore'] = 'Ne plus ignorer ce sujet';
$UNB_T['thread.advanced.ignore~'] = 'Ne pas lister ce sujet dans la liste des sujets non lus.';
$UNB_T['thread.advanced.ignoring'] = 'Vous ignorez actuellement ce sujet.';
$UNB_T['thread.advanced.not ignoring'] = 'Vous avez décidé d’afficher ce sujet.';
$UNB_T['thread.advanced.hide'] = 'Masquer ce sujet';
$UNB_T['thread.advanced.unhide'] = 'Afficher ce sujet';
$UNB_T['thread.advanced.hide~'] = 'Les sujets masqués ne sont pas affichés dans la liste des sujets.';
$UNB_T['thread.advanced.hiding'] = 'Ce sujet est actuellement masqué';
$UNB_T['thread.advanced.not hiding'] = 'Ce sujet est actuellement affiché';
$UNB_T['show hidden threads'] = 'Afficher les sujets masqué';
$UNB_T['show hidden threads~'] = 'Au cas où vous auriez masqué les sujets, vous pouvez à nouveau les afficher à l’aide de cette fonction.';
$UNB_T['n users ignoring topic'] = '{n} utilisateurs ont choisi d’ignorer ce sujet.';
$UNB_T['unignore for all users'] = 'Remettre à zéro l’affichage-masquage des sujets pour tous les utilisateurs en même temps.';
$UNB_T['post.show/hide code line numbers'] = 'Afficher/masquer les numéros de lignes des blocs de code';

$UNB_T['important poll'] = 'Sondage important';
$UNB_T['important thread'] = 'Sujet important';
$UNB_T['thread.edit'] = 'Editer le sujet';
$UNB_T['error.no threads found'] = 'Aucun sujet trouvé';
$UNB_T['error.no threads in forum'] = 'Il n’y a pas de sujet dans ce forum.';
$UNB_T['mark all threads read'] = 'Marquer tous les sujets comme <strong>lus</strong>';
$UNB_T['thread.new'] = 'Créer un <strong>nouveau sujet</strong>';
$UNB_T['thread.split'] = 'Découper le sujet';
$UNB_T['thread.split~'] = 'Ce mode de visualisation du sujet contient tous les messages sur une seule page. Chaque message n’affiche alors que {n} caractères. Chaque message sélectionner sera Déplacé vers le nouveau sujet. Vous trouverez le bouton de validation en bas de cette page.';
$UNB_T['thread.close'] = 'Fermer ce sujet';
$UNB_T['thread.is closed'] = 'Ce sujet est <strong>fermés</strong>';
$UNB_T['thread.reopen~'] = 'Ré-ouvrir ce sujet';
$UNB_T['thread.reopen'] = 'Ré-ouvrir';
$UNB_T['thread.add bookmark'] = 'Ajouter signet';
$UNB_T['thread.remove bookmark'] = 'Supprimer signet';
$UNB_T['thread.show bookmarks'] = 'Afficher tous';
$UNB_T['post.split'] = 'Découper ce message';

$UNB_T['iconslegend.thread'] = 'Sujet';
$UNB_T['img.moved thread'] = 'Sujet Déplacé';
$UNB_T['img.important thread'] = 'Sujet important';
$UNB_T['img.closed thread'] = 'Sujet fermé';
$UNB_T['img.hot thread'] = 'Sujet Chaud';
$UNB_T['img.new posts'] = 'Nouveaux messages';
$UNB_T['img.own posts'] = 'Mes messages';
$UNB_T['img.goto unread post'] = 'Aller au messages non lus';

$UNB_T['thread.following old'] = 'Les sujets suivants n’ont pas été modifiés depuis votre dernière visite.';
$UNB_T['thread.following old but still unread'] = 'Les sujets suivants n’ont pas été modifiés depuis votre dernière visite mais contiennent des messages non lus.';

// Announcements
$UNB_T['announcement.new'] = 'Ajouter une nouvelle annonce';
$UNB_T['announcement.show all'] = 'Montrer toutes les annonces';
$UNB_T['announcement.edit'] = 'Editer';
$UNB_T['announcement.edit~'] = 'Edit this announcement';
$UNB_T['announcement.is preview'] = 'Cette annonce est une prévisualisation et n’a pas encore été enregistrée';
$UNB_T['announcement.only to guests'] = 'Seulement pour les invités';
$UNB_T['announcement.only to members'] = 'Seulement pour les membres';
$UNB_T['announcement.only to moderators'] = 'Seulement pour les Modérateurs';
$UNB_T['announcement.mark read'] = 'Marquer comme <strong>lus</strong>';
$UNB_T['announcement.mark unread'] = 'Marquer comme <strong>non lus</strong>';
$UNB_T['announcement.unread for all'] = 'Non lus pour tous';

// User profile
$UNB_T['edit profile'] = 'Editer profil';
$UNB_T['user profile'] = 'Profil utilisateur';
$UNB_T['profile.forum activity'] = 'Activité';
$UNB_T['last online'] = 'Dernière connection';
$UNB_T['profile.post options'] = 'Option de publication';
$UNB_T['profile.further information'] = 'Informations complémentaires';
$UNB_T['send mail to x'] = 'Envoyer un E-Mail à {x}';
$UNB_T['per day'] = 'par jour';
$UNB_T['per week'] = 'par semaine';
$UNB_T['effective'] = 'effectif';
$UNB_T['profile.find posts'] = 'Rechercher';

// Send e-mail to user
$UNB_T['send mail to user'] = 'Envoyer un E-Mail à l’utilisateur';
$UNB_T['recipient'] = 'Destinataire';
$UNB_T['allow direct reply'] = 'Autoriser la réponse directe sur mon E-Mail';
$UNB_T['allow direct reply~'] = 'Si vous autorisez la réponse directe, le destinataire peut voir votre adresse email. Dans le cas contraire, il ne peut répondre que via le formulaire du forum.';
$UNB_T['send email.message'] = 'Message';
$UNB_T['send email.sent to x'] = 'Le message a été envoyé à {x}.';

// Users list
$UNB_T['users.userlist'] = 'Liste des membres';
$UNB_T['users.team'] = 'Liste des modérateurs';
$UNB_T['users.online users'] = 'Utilisateurs en ligne';
$UNB_T['users.filter'] = 'Filtre';
$UNB_T['users.filter.all'] = 'Tous les utilisateurs';
$UNB_T['users.filter.no group'] = 'Sans groupe';
$UNB_T['users.show usergroup'] = 'Montrer les groupes utilisateurs';
$UNB_T['users.invert selection'] = 'Inverser la sélection';
$UNB_T['users.do filter'] = 'Filtrer';
$UNB_T['users.do search'] = 'Rechercher';
$UNB_T['users.sorting'] = 'Ordre';
$UNB_T['users.sort.name'] = 'Nom';
$UNB_T['users.sort.regdate'] = 'Date d’enregistrement';
$UNB_T['users.sort.posts'] = 'Messages';
$UNB_T['users.error.no users found'] = 'Pas d’utilisateur trouvé';
$UNB_T['users.edit'] = 'Editer';
$UNB_T['users.new username'] = 'Nouveau nom utilisateur';
$UNB_T['users.email address'] = 'Adresse E-mail';
$UNB_T['users.last activity'] = 'Dernières activités';
$UNB_T['users.new'] = 'Nouvel utilisateur';
$UNB_T['users.n users'] = '{n} utilisateurs';
$UNB_T['users.n users.num0'] = 'Aucun utilisateur';
$UNB_T['users.n users.num1'] = 'Un utilisateur';
$UNB_T['users.posts'] = 'Messages';

// Error messages
$UNB_T['error.access denied'] = 'Accès refusé';
$UNB_T['error.only for members'] = 'Cette fonction n’est accessible qu’aux utilisateurs enregistrés';
$UNB_T['error.username disallowed'] = 'Ce nom d’utilisateur n’est pas autorisé';
$UNB_T['error.email disallowed'] = 'Cette adresse e-mail n’est pas autorisé';
$UNB_T['error.invalid email'] = 'Adresse e-mail invalide.';
$UNB_T['error.username assigned'] = 'Ce nom d’utilisateur est déjà attribué';
$UNB_T['error.email assigned'] = 'Cette adresse e-mail est déjà attribué';
$UNB_T['error.invalid user'] = 'L’utilisateur n’existe pas.';
$UNB_T['error.no name given'] = 'Erreur : veuillez saisir un nom.';
$UNB_T['error.no link given'] = 'Erreur : veuillez saisir une URL.';
$UNB_T['error.cannot move forum into itself'] = 'Un forum ne peut être déplacé dans lui-même.';
$UNB_T['error.forum not created'] = 'Impossible de créer le forum.';
$UNB_T['error.forum not deleted'] = 'Impossible d’effacer le forum.';
$UNB_T['error.forum not changed'] = 'Impossible de modifier le forum.';
$UNB_T['error.thread not deleted'] = 'Le sujet ou les messages qu’il contient n’ont pas pu être effacés';
$UNB_T['error.no subject given'] = 'Erreur : veuillez saisir un titre.';
$UNB_T['error.invalid forum id'] = 'ID de forum invalide.';
$UNB_T['error.thread not changed'] = 'Impossible de modifier le sujet.';
$UNB_T['error.login failed'] = 'Echec de l’identification.';
$UNB_T['error.no username given'] = 'Erreur : veuillez saisir un nom d’utilisateur.';
$UNB_T['error.unknown username'] = 'Nom d’utilisateur inconnu.';
$UNB_T['error.wrong password'] = 'Mot de passe incorrect.';
$UNB_T['login.get new password'] = 'Demande de nouveau mot de passe';
$UNB_T['error.e-mail not sent'] = 'Echec de l’envoi de l’e-mail.';
$UNB_T['error.invalid key'] = 'Clé invalide.';
$UNB_T['mkpass.key sent'] = 'Nous avons envoyé un lien de ré-initialisation de votre mot de passe.';
$UNB_T['mkpass.password sent'] = 'Votre mot de passe a été réinitialisé et vous a été envoyé par e-mail.';
$UNB_T['forum.error.invalid forum'] = 'Le forum n’existe pas ou son accès n’est pas autorisé';
$UNB_T['error.invalid post id'] = 'ID de message invalide.';
$UNB_T['error.invalid thread'] = 'Le sujet demandé n’existe pas ou son accès n’est pas autorisé';
$UNB_T['error.invalid thread id'] = 'ID de sujet invalide.';
$UNB_T['error.file not found'] = 'Fichier non trouvé';
$UNB_T['users.adduser.error.form not complete'] = 'Erreur : tous les champs ne sont pas remplis. Le nom, mot de passe et l\'adresse e-mail sont nécessaires.';
$UNB_T['users.error.user not created'] = 'L’utilisateur n’a pas pu être créé';
$UNB_T['users.error.trace users disabled'] = 'Le suivi des utilisateur a été désactivé par l’administrateur.';
$UNB_T['error.write conffile'] = 'Impossible d’écrire le fichier de configuration.';
$UNB_T['error.username too long'] = 'Votre nom d’utilisateur est trop long. Il doit comporter un maximum de 40 caractères (ASCII). Les noms unicodes sont respectivement plus courts.';
$UNB_T['error.smtp'] = 'Erreur SMTP, l’e-mail n’a pas pu être envoyé';
$UNB_T['img_alt'] = 'Image';

?>
