<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
// Language : French (fr)
// Part     : controlpanel
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : David Molliere <david.molliere@gmail.com>, Christophe Blondel <carbohydrom@free.fr>
// Last edit: 20060328

// ---------- Category names ----------
$UNB_T['cp.category.summary'] = 'Résumé';
$UNB_T['cp.category.account'] = 'Paramètres du compte';
$UNB_T['cp.category.user settings'] = 'Préférences utilisateur';
$UNB_T['cp.category.appearance'] = 'Apparence';
$UNB_T['cp.category.post options'] = 'Options des messages';
$UNB_T['cp.category.watched topics'] = 'Suivi des messages';
$UNB_T['cp.category.bookmarks'] = 'Signets';
$UNB_T['cp.category.topic filter'] = 'Filtres';

$UNB_T['cp.show profile'] = 'Montrer profil';

$UNB_T['cp.currently editing user x'] = 'Vous visualisez actuellement le profil de {x}.';
$UNB_T['cp.settings saved'] = 'Vos préférences ont été sauvegardées.';

// ---------- Summary category ----------
$UNB_T['cp.summary'] = 'Résumé';
$UNB_T['cp.remove user'] = 'Supprimer utilisateur';
$UNB_T['cp.find posts'] = 'Rechercher';

// ---------- Account category ----------
$UNB_T['cp.account and profile'] = 'Compte et Profil utilisateur';
$UNB_T['cp.username~'] = 'Ce nom sera utilisé tant qu’identifiant et que nom d’auteur de vos messages.';
$UNB_T['cp.username~noedit'] = 'Vous ne pouvez pas changer ce nom.';
$UNB_T['cp.groups~'] = 'Un utilisateur peut être membre d’un ou plusieur groupes, qui modifient ses droits d’accès et permissions.';
$UNB_T['cp.e-mail~'] = 'Cette adresse n’est pas publique et ne sera utilisée que pour la notification, les messages d’autres utilisateur et la ré-initialisation du mot de passe.';
$UNB_T['cp.e-mail~need password'] = 'Vous devez saisir votre mot de passe pour changer cette adresse.';
$UNB_T['cp.password~'] = 'Votre mot de passe est requis pour vous identifier sur le forum. Conservez le en lieu sur et ne le diffusez pas.';
$UNB_T['cp.password~need password'] = 'Vous devez entrer le mot de passe actuel pour modifier le mot de passe.';
$UNB_T['cp.current password'] = 'Mot de passe actuel';
$UNB_T['cp.new password'] = 'Nouveau mot de passe';
$UNB_T['cp.repeat new password'] = 'Confirmez le mot de passe';
$UNB_T['cp.user title~'] = 'Ce texte sera affiché au côté de votre nom d’utilisateur dans les messages.';

$UNB_T['cp.contact info'] = 'Coordonnées';
$UNB_T['cp.contact info~'] = 'Ici vous pouvez saisir les coordonnées auxquelles les utilisateurs peuvent vous joindre. Chaque champ ne doit être entré qu’une seule fois. Une ligne est créée pour chaque champ inséré.';
$UNB_T['cp.contact.select'] = 'Selectionnez';

$UNB_T['cp.personal info'] = 'Informations personnelles';
$UNB_T['cp.birthdate.day'] = 'Jour';
$UNB_T['cp.birthdate.month'] = 'Mois';
$UNB_T['cp.birthdate.year'] = 'Année';
$UNB_T['cp.description'] = 'Description';
$UNB_T['cp.description~'] = 'Cette description sera affichée ans le profil utilisateur. Vous pouvez renseigner vos centres d’intérêts, ou toutes autres informations que vous souhaitez partager avec les autres utilisateurs.';

$UNB_T['cp.additional info'] = 'Informations complémentaires';

// ---------- Appearance category ----------
$UNB_T['cp.design'] = 'Thème';
$UNB_T['cp.design~'] = 'Vous pouvez choisir parmi de multiples thèmes pour modifier l’apparence du forum.';
$UNB_T['cp.design preview~'] = 'Ouvre un aperçu du thème dans une nouvelle fenêtre.';
$UNB_T['cp.language~'] = 'Sélectionne la langue par défaut du forum. “Automatique” utilise les préférences du navigateur et les paramètes administrateur par défaut pour sélectionner la langue.';
$UNB_T['cp.date and time'] = 'Date et heure';
$UNB_T['cp.date format'] = 'Format Date';
$UNB_T['cp.date format~'] = 'Cette option détermine la manière dont les dates sont formattées. Vous pouvez spécifier n’importe quel format de date, voir la référence de la fonction <a href="' . UnbLink('http://fr3.php.net/date', null, true, /*sid*/false, /*derefer*/ true) . '">date()</a> dans le Manuel de PHP. Cela n’affecte pas l’affichage des dates, ce paramètre est géré par UNB.';   // FOR TRANSLATORS: Please use a localised version of the PHP manual if one is available, otherwise the English version at: http://php.net/date
$UNB_T['cp.timezone'] = 'Fuseau Horaire';
$UNB_T['cp.timezone~'] = 'Sélectionnez votre fuseau horaire pour que l’heure du forum soit exacte.';
$UNB_T['cp.use dst'] = 'Prendre en compte l’heure d’été';
$UNB_T['cp.use dst~'] = 'Si le serveur supporte cette fonctionnalité, prend automatiquement en compte le passage à l’heure d’été.';
$UNB_T['cp.force dst'] = 'Forcer Heure d’Eté';
$UNB_T['cp.force dst~'] = 'Force manuellement le passage à l’heure d’été.';
$UNB_T['cp.current time'] = 'Heure actuelle';

$UNB_T['cp.more options'] = 'Plus d’options';
$UNB_T['cp.small avatars'] = 'Réduction auto (avatars)';
$UNB_T['cp.small avatars~'] = 'Les avatars utilisateurs qui dépassent la taille autorisés seront automatiquement redimensionnés.';
$UNB_T['cp.fast reply'] = 'Réponse rapide';
$UNB_T['cp.fast reply~'] = 'Ajoute un champ de réponse textuel (sans charger l’éditeur), pour permettre une réponse rapide.';
$UNB_T['cp.auto login'] = 'Identification automatique';
$UNB_T['cp.auto login~'] = 'Stocke un cookie contenant l’identifiant et le mot de passe utilisateur pour permettre une identifiaction automatique lors de la prochaine visite.';
$UNB_T['cp.auto ignore'] = 'Ignorer messages automatiquement';
$UNB_T['cp.auto ignore~'] = 'Ignore automatiquement tous les messages non lus quand vous avez marqué tous les messages comme lus. Tous les messages que vous n’avez pas lus ne seront plus listés dans les messages non lus ni dans les nouveaux messages.';
$UNB_T['cp.hide avatars'] = 'Masquer les avatars';
$UNB_T['cp.hide avatars~'] = 'Ne pas afficher les avatars dans la page des messages.';
$UNB_T['cp.hide signatures'] = 'Masquer signatures';
$UNB_T['cp.hide signatures~'] = 'Ne pas afficher les signatures dans la page des messages.';
$UNB_T['cp.hide inline image'] = 'Masquer les images';
$UNB_T['cp.hide inline image~'] = 'Ne pas afficher les images insérées dans les messages, mais les remplacer par un lien de téléchargement comme pour tout les autres attachements.';

// ---------- Post options category ----------
$UNB_T['cp.post signature'] = 'Signature des messages';
$UNB_T['cp.post signature~'] = 'Cette signature sera ajoutée à chacun de vos messages. Certaines balises de mise en forme peuvent être indisponibles en fonction des options choisies par l’administrateur.';
$UNB_T['cp.current signature'] = 'Signature actuelle';
$UNB_T['cp.no current signature'] = 'Pas de signature enregistrée.';
$UNB_T['cp.post signature preview~'] = 'La prévisualisation n’affiche que la signature. Les images ne seront pas sauvegardées.';

$UNB_T['cp.avatar'] = 'Avatar';
$UNB_T['cp.avatar~'] = 'Cette image sera affichée à côté de chacun de vos messages. L’image devrait être de petite taille mais distinctive. La taille maximum est de {maxwidth}&times;{maxheight} pixels et {maxsize}.';
$UNB_T['cp.avatar~tip'] = '<strong>Astuce:</strong> Si l’image n’est pas actualisée après téléchargement, cela est probablement lié au cache de votre navigateur: il vous suffit alors de recharger la page.';
$UNB_T['cp.no avatar set'] = 'Pas d’avatar défini.';
$UNB_T['cp.upload new avatar'] = 'Télécharger un nouvel avatar';
$UNB_T['cp.load avatar from url'] = 'Télécharger un avatar depuis une URL';
$UNB_T['cp.use gravatar'] = 'Utiliser mon gravatar';
$UNB_T['cp.use gravatar~'] = '(qu’est-ce qu’un <a href="' . UnbLink('http://www.gravatar.com/', null, true, /*sid*/false, /*derefer*/ true) . '">gravatar</a>?)';
$UNB_T['cp.remove avatar'] = 'Supprimer l’avatar actuel';
$UNB_T['cp.current avatar size'] = 'L’avatar actuel mesure {width}&times;{height} pixels et pèse {size}.';

$UNB_T['cp.user photo'] = 'Photo utilisateur';
$UNB_T['cp.user photo~'] = 'Cette photo sera affichée dans votre profil utilisateur. Elle devrait être authentique et récente de préférence. La taille maximum est de {maxwidth}&times;{maxheight} pixels et {maxsize}.';
$UNB_T['cp.user photo~tip'] = '<strong>Astuce:</strong> Si l’image n’est pas actualisée après téléchargement, cela est probablement lié au cache de votre navigateur : il vous suffit alors de recharger la page.';
$UNB_T['cp.no photo set'] = 'Pas de photo utilisateur.';
$UNB_T['cp.upload new photo'] = 'Télécharger une nouvelle photo';
$UNB_T['cp.load photo from url'] = 'Télécharger une photo à partir d’une URL';
$UNB_T['cp.remove photo'] = 'Supprimer la photo actuelle';
$UNB_T['cp.current photo size'] = 'La photo actuelle mesure {width}&times;{height} pixels et pèse {size}.';

// ---------- Watched topics category ----------
$UNB_T['cp.watched topics settings'] = 'Préférence de notification';
$UNB_T['cp.default notification'] = 'Notification par défaut';
$UNB_T['cp.default notification~'] = 'Cette notification sera activé pour tous les messages que vous avez lancé ou auxquels vous avez répondu.';

$UNB_T['cp.currently watched topics'] = 'Notifications actives';
$UNB_T['cp.currently watched topics~'] = 'Cette liste comporte tous les forums et messages pour lesquels une notification est active.';
$UNB_T['cp.n notifications set'] = '{n} notifications actives.';
$UNB_T['cp.no notifications set'] = 'Pas de notifications actives.';
$UNB_T['cp.entire forum'] = 'Tout le forum';
$UNB_T['cp.notify.remove older than.1'] = 'Supprimer les notifications antérieures à ';
$UNB_T['cp.notify.remove older than.2'] = 'jours';
$UNB_T['cp.remove selected subscriptions'] = 'Supprimer les notifications sélectionnées';

// ---------- Bookmarks category ----------
$UNB_T['cp.bookmarks'] = 'Signets';
$UNB_T['cp.bookmarks~'] = 'Cette liste comporte l’ensemble des signets qui ont été créés.';
$UNB_T['cp.n bookmarks set'] = '{n} signets créés.';
$UNB_T['cp.no bookmarks set'] = 'Aucun signet créé.';
$UNB_T['cp.bookmark.remove older than.1'] = 'Supprimer les signets antérieurs à';
$UNB_T['cp.bookmark.remove older than.2'] = 'jours';
$UNB_T['cp.remove selected bookmarks'] = 'Supprimer les signets sélectionnés';

// ---------- Topic filter category ----------
$UNB_T['cp.topic filters'] = 'Filtres des messages';
$UNB_T['cp.topic filter~'] = 'Cette liste comporte l’ensemble des filtres actifs.';
$UNB_T['cp.n filters set'] = '{n} filtres actifs.';
$UNB_T['cp.no filters set'] = 'Aucun filtre actif.';
$UNB_T['cp.filter.remove older than.1'] = 'Supprimer les filtres antérieurs à';
$UNB_T['cp.filter.remove older than.2'] = 'jours';
$UNB_T['cp.remove selected filters'] = 'Supprimer les filtres sélectionnés';

// TODO: translate
$UNB_T['cp.timezone.-48'] /* -1200 */ = 'International Date Line (West)';
$UNB_T['cp.timezone.-44'] /* -1100 */ = 'Midway-Inseln, Samoa';
$UNB_T['cp.timezone.-40'] /* -1000 */ = 'Cook-Inseln, Hawaii (HST)';
$UNB_T['cp.timezone.-38'] /* -0930 */ = 'Französisch-Polynesien (teilweise)';
$UNB_T['cp.timezone.-36'] /* -0900 */ = 'Alaska (AKST)';
$UNB_T['cp.timezone.-32'] /* -0800 */ = 'Los Angeles, Seattle, Tijuana, Vancouver (PST)';
$UNB_T['cp.timezone.-28'] /* -0700 */ = 'Arizona, Calgary, Chihuahua, Salt Lake City (MST)';
$UNB_T['cp.timezone.-24'] /* -0600 */ = 'Chicago, Mexico City, Zentralamerika (CST)';
$UNB_T['cp.timezone.-20'] /* -0500 */ = 'Atlanta, Lima, New York, Toronto (EST)';
$UNB_T['cp.timezone.-16'] /* -0400 */ = 'Caracas, Santiago (AST)';
$UNB_T['cp.timezone.-14'] /* -0330 */ = 'Neufundland (NST)';
$UNB_T['cp.timezone.-12'] /* -0300 */ = 'Brasilia, Buenos Aires, Grönland';
$UNB_T['cp.timezone.-8']  /* -0200 */ = 'Mittelatlantik';
$UNB_T['cp.timezone.-4']  /* -0100 */ = 'Azoren, Kapverdische Inseln';
$UNB_T['cp.timezone.0']   /* +0000 */ = 'Casablanca, Dublin, London (WEZ)';
$UNB_T['cp.timezone.4']   /* +0100 */ = 'Berlin, Paris, Rom, Warschau (MEZ)';
$UNB_T['cp.timezone.8']   /* +0200 */ = 'Athen, Istanbul, Jerusalem, Kairo, Kiew (EET)';
$UNB_T['cp.timezone.12']  /* +0300 */ = 'Bagdad, Moskau, Nairobi (MSK)';
$UNB_T['cp.timezone.14']  /* +0330 */ = 'Teheran (IRT)';
$UNB_T['cp.timezone.16']  /* +0400 */ = 'Abu Dhabi';
$UNB_T['cp.timezone.18']  /* +0430 */ = 'Kabul';
$UNB_T['cp.timezone.20']  /* +0500 */ = 'Islamabad, Karatschi';
$UNB_T['cp.timezone.22']  /* +0530 */ = 'Neu-Delhi (IST)';
$UNB_T['cp.timezone.23']  /* +0545 */ = 'Katmandu';
$UNB_T['cp.timezone.24']  /* +0600 */ = 'Nowosibirsk';
$UNB_T['cp.timezone.26']  /* +0630 */ = 'Rangun';
$UNB_T['cp.timezone.28']  /* +0700 */ = 'Bankok, Jakarta (ICT)';
$UNB_T['cp.timezone.32']  /* +0800 */ = 'Kuala Lumpur, Peking, Perth, Singapur, Teipeh (CST)';
$UNB_T['cp.timezone.35']  /* +0845 */ = 'Australien (teilweise)';
$UNB_T['cp.timezone.36']  /* +0900 */ = 'Osaka, Tokio, Seoul';
$UNB_T['cp.timezone.38']  /* +0930 */ = 'Adelaide, Darwin (ACST)';
$UNB_T['cp.timezone.40']  /* +1000 */ = 'Canberra, Melbourne, Sydney, Wladiwostok (AEST)';
$UNB_T['cp.timezone.42']  /* +1030 */ = 'Lord Howe Island';
$UNB_T['cp.timezone.44']  /* +1100 */ = 'Salomonen, Neukaledonien';
$UNB_T['cp.timezone.46']  /* +1130 */ = 'Norfolk-Insel';
$UNB_T['cp.timezone.48']  /* +1200 */ = 'Auckland, Fidschi, Marshall-Inseln';
$UNB_T['cp.timezone.51']  /* +1245 */ = 'Neuseeland (teilweise)';
$UNB_T['cp.timezone.52']  /* +1300 */ = 'Nuku’alofa';
$UNB_T['cp.timezone.56']  /* +1400 */ = 'Weihnachtsinsel';

// Error messages
$UNB_T['cp.error.user not deleted'] = 'Impossible de supprimer l’utilisateur.';
$UNB_T['cp.error.passwords dont match'] = 'Les mot de passe ne correspondent pas.';
$UNB_T['cp.error.password too short'] = 'Votre mot de passe est trop court. Il doit comporter au moins {n} caractères.';
$UNB_T['cp.error.password is username'] = 'Le mot de passe ne doit pas être identique au nom utilisateur.';
$UNB_T['cp.error.password need number'] = 'Le mot de passe doit contenir au moins un chiffre.';
$UNB_T['cp.error.password need special'] = 'Le mot de passe doit contenir au moins un caractère spécial.';
$UNB_T['cp.error.password generic'] = 'Le mot de passe n’est pas suffisamment sûr, utiliser une expression plus longue ou moins générique.';
$UNB_T['cp.error.username too short'] = 'Votre nom d’utilisateur est trop court. Il doit comporter au moins {n} caractères.';
$UNB_T['cp.error.username too long'] = 'Votre nom d’utilisateur est trop long. Il doit comporter au plus {max} caractères.';
$UNB_T['cp.error.user title too long'] = 'Votre texte est trop long. Il ne doit pas comporter plus de {max} caracètres.';
$UNB_T['cp.error.invalid birthdate'] = 'Votre date de naissance est incorrecte.';
$UNB_T['cp.error.signature too long'] = 'Votre signature est trop longue. Elle ne doit pas excéder {max} caractères.';
$UNB_T['cp.error.invalid password cp'] = 'Mot de passe incorrect. Vous ne pouvez pas modifier votre adresse e-mail ou mot de passe.';
$UNB_T['cp.error.avatar not deleted'] = 'Impossible de supprimer l’Avatar.';
$UNB_T['cp.error.no dot in filename'] = 'Pas de “.” dans le nom de fichier';
$UNB_T['cp.error.invalid file ext'] = 'Extension de fichier incorrecte, sont autorisées: jpg, jpeg, gif, png';
$UNB_T['cp.error.file too big'] = 'Fichier trop long, maximum {n} octets';
$UNB_T['cp.error.unknown file format'] = 'Le format du fichier n’est pas reconnu';
$UNB_T['cp.error.image too wide'] = 'Image trop large, maximum {n} pixels';
$UNB_T['cp.error.image too high'] = 'Image trop haute, maximum {n} pixels';
$UNB_T['cp.error.file too big not resized'] = 'Fichier trop important, maximum {n} octets, le remdimensionnement a échoué';
$UNB_T['cp.error.image too wide not resized'] = 'Image trop large, maximum {n} pixels, le remdimensionnement a échoué';
$UNB_T['cp.error.image too high not resized'] = 'Image trop haute, maximum {n} pixels, le remdimensionnement a échoué';
$UNB_T['cp.error.unknown error'] = 'Erreur inconnue';
$UNB_T['cp.error.invalid avatar file'] = 'Fichier avatar inccorect';
$UNB_T['cp.error.avatar not saved'] = 'Sauvegarde de l’avatar impossible.';
$UNB_T['cp.error.photo not deleted'] = 'Suppression de la photo impossible.';
$UNB_T['cp.error.invalid photo file'] = 'Fichier photo incorrect';
$UNB_T['cp.error.photo not saved'] = 'Sauvegarde de la photo impossible.';
$UNB_T['cp.error.one item not saved'] = 'La sauvegarde d’au moins un des champs a échoué.';
$UNB_T['cp.error.form not complete'] = 'Formulaire incomplet.';
$UNB_T['cp.error.message not sent'] = 'Echec de l’envoi du message.';
$UNB_T['cp.error.user has no email'] = 'L’utilisateur n’a pas spécifié d’adresse e-mail.';

$UNB_T['cp.error.too many extra fields'] = 'Trop de champs personnalisés. Seuls 10 sont autorisés.';
$UNB_T['cp.error.db setextracols'] = 'Erreur de manipulation de la base lors de la modification des colonnes';

?>
