<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Additional language resource file
// Language : French (fr)
// Part     : controlpanel_admin
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : David Mollière <david.molliere@gmail.com>, Christophe Blondel <carbohydrom@free.fr>
// Last edit: 20060311

// ---------- Category names ----------
$UNB_T['cp.category.board configuration'] = 'Configuration du Forum';
$UNB_T['cp.category.board settings'] = 'Préférences générales';
$UNB_T['cp.category.board appearance'] = 'Apparence du Forum';
$UNB_T['cp.category.security'] = 'Securité';
$UNB_T['cp.category.plugins'] = 'Plug-ins';
$UNB_T['cp.category.more pages'] = 'Autres pages';

// ----- Board settings -----

$UNB_T['cp.forum title'] = 'Nom du forum';
$UNB_T['cp.forum title~'] = 'Ce nom sera utilisé dans le titre de la page et en tant qu’expéditeur des e-mails.';
$UNB_T['cp.home url'] = 'URL Page d’accueil';
$UNB_T['cp.home url~'] = 'L’URL d’installation du Forum (nom du répertoire, sans le fichier php). Ce paramètre est auto-détecté par l’installeur. Vous ne devriez pas avoir besoin de le modifier.';
$UNB_T['cp.parent url'] = 'URL Parente';
$UNB_T['cp.parent url~'] = 'Si définie, un lien vers la page parente sera automatiquement créée dans le premier onglet.';
$UNB_T['cp.toplogo url'] = 'Lien du logo principal';
$UNB_T['cp.toplogo url~'] = 'Si vous souhaitez pointer le lien contenu dans le logo vers une autre page que la page d’index du forum.';

$UNB_T['cp.database connection'] = 'Paramètres de connection à la base de donnée';
$UNB_T['cp.db server'] = 'Serveur';
$UNB_T['cp.db user'] = 'Identifiant';
$UNB_T['cp.db pass'] = 'Mot de passe';
$UNB_T['cp.db name'] = 'Nom de la base';
$UNB_T['cp.db prefix'] = 'Préfixe de la table';
$UNB_T['cp.db prefix~'] = 'Le préfixe est ajouté au début des noms de table. L’utilisation de préfixes différents permet de stocker plusieurs Forums dans la même base.';

$UNB_T['cp.smtp settings'] = 'Préférences SMTP';
$UNB_T['cp.smtp server'] = 'Serveur Mail';
$UNB_T['cp.smtp sender'] = 'Adresse E-mail';
$UNB_T['cp.smtp user'] = 'Identifiant SMTP AUTH';
$UNB_T['cp.smtp pass'] = 'Mot de passe SMTP AUTH';
$UNB_T['cp.use php mail'] = 'Utiliser la fonction PHP’s mail() pour l’envoi des e-mails';
$UNB_T['cp.use php mail~'] = 'L’utilisation de la fonction mail() ne nécessite pas de configuration SMTP. Si spécifiée l’adresse renseignée sera utilisée comme adresse d’expédition. L’utilisation de l’envoi SMTP est toutefois recommandée car cette methode est plus fiable et autorise une journalisation des erreurs.';

$UNB_T['cp.enable jabber'] = 'Activer la notification via Jabber';
$UNB_T['cp.jabber settings'] = 'Préférences Jabber';
$UNB_T['cp.jabber server'] = 'Serveur Jabber';
$UNB_T['cp.jabber server~'] = 'Nom de l’hôte, après le symbole @, optionnel avec “:port” (Port par défaut: 5222), SSL n’est pas supporté';
$UNB_T['cp.jabber user'] = 'Identifiant';
$UNB_T['cp.jabber user~'] = 'Seulement le nom avant le symbole @';
$UNB_T['cp.jabber pass'] = 'Mot de passe';

$UNB_T['cp.board language~'] = 'Permet de sélectionner la langue utilisée au sein du Forum. Les Préférences du navigateur peuvent interférer avec ce paramètre.';
$UNB_T['cp.board timezone~'] = 'Sélectionnez le fuseau horaire à utiliser comme référence temps pour tout le forum. Les Préférences du navigateur peuvent interférer avec ce paramètre.';

// ----- Board appearance -----

$UNB_T['cp.smilies set'] = 'Jeu d’Emoticone';
$UNB_T['cp.smilies set~'] = 'Vous pouvez sélectionner un des nombreux jeux d’Emoticone utilisée our l’affichage des Emoticones dans les messages.';

$UNB_T['cp.board appearance.general'] = 'Préférences générales (apparence)';

$UNB_T['cp.login top'] = 'Identification en haut de page';
$UNB_T['cp.login top~'] = 'Par défaut, le masque d’identification est en bas de page, vous pouvez aussi l’afficher en haut.';
$UNB_T['cp.show online users'] = 'Montrer les utilisateurs en ligne';
$UNB_T['cp.show online users~'] = 'La liste des utilisateurs en ligne s’affiche en bas du résumé et dans chaque forum.';
$UNB_T['cp.foot db time'] = 'Statistiques en pied de page';
$UNB_T['cp.foot db time~'] = 'Contient les informations sur le temps de génération de la page, le nombre de requêtes et leur durée';
$UNB_T['cp.gzip'] = 'Utiliser la compression GZip des pages';
$UNB_T['cp.gzip~'] = 'En compressant les pages a transférer au navigateur, il est possible de gagner jusqu’à 90% sur la taille originale de la page. Cela réduit le temps de chargement des pages, sans affecter significativement la charge du serveur.';
$UNB_T['cp.gzip.off'] = 'Désactivé';
$UNB_T['cp.gzip.on'] = 'Activé';
$UNB_T['cp.gzip.auto'] = 'Automatique';
$UNB_T['cp.mod_rewrite urls'] = 'Utiliser les URL significatives';
$UNB_T['cp.mod_rewrite urls~'] = 'Utiliser des URL de la forme “/forum/3” ou “/post/2345” au lieu d’url comportant des paramètres. Cette option requiert l’utilisation du module mod_rewrite d’Apache. Cette option est automatiquement Activée lors de l’installation si elle est disponible.';
$UNB_T['cp.show goto forum'] = 'Afficher la liste déroulante des forums';
$UNB_T['cp.show goto forum~'] = 'Afficher un sélecteur déroulant listant l’ensemble des forums.';
$UNB_T['cp.show search forum'] = 'Afficher le masque de recherche dans les forums/sujets';
$UNB_T['cp.show search forum~'] = 'Affiche un champ de saisie en bas de page pour un accès rapide à la recherche.';
$UNB_T['cp.enable trace users'] = 'Activer le suivi des utilisateurs';
$UNB_T['cp.enable trace users~'] = 'Lorsque cette option est Activé les utilisateurs peuvent consulter la liste des autres utilisateurs parcourant la page.';
$UNB_T['cp.post preview send button'] = 'Ajouter un bouton Envoyer à côté du bouton de prévisualisation du message';
$UNB_T['cp.post preview send button~'] = 'Autorise la soumission rapide de messages, sans prévisualisation.';
$UNB_T['cp.show last visit time'] = 'Afficher la date de dernière visite';
$UNB_T['cp.show last visit time~'] = 'Cette information est affichée en bas dans la partie résumé.';
$UNB_T['cp.forum tree style'] = 'Stylage du sélecteur de Forum';
$UNB_T['cp.forum tree style.unicode'] = 'Unicode';
$UNB_T['cp.forum tree style.nolines'] = 'Pas de ligne';
$UNB_T['cp.forum tree style.dots'] = 'Points';
$UNB_T['cp.forum tree style.hlines'] = 'Lignes horizontales';
$UNB_T['cp.forum tree style~'] = 'Détermine l’apparence du menu déroulant de sélection des forums. (Voir option “' . $UNB_T['cp.show goto forum'] . '”).';
$UNB_T['cp.display forum lastpost re'] = 'Ajouter “Re:” aux messages de réponse ';
$UNB_T['cp.display forum lastpost re~'] = 'Si le dernier message d’un forum est une réponse, le titre du message sera préfixé par le “Re:” à l’instar des clients e-mail.';
$UNB_T['cp.show birthdays'] = 'Afficher anniversaires';
$UNB_T['cp.show birthdays~'] = 'Montrer tous les utilisateurs et leur âge le jour de leur anniversaire.';
$UNB_T['cp.disable search highlighting'] = 'Désactiver le surlignage des termes de recherche';
$UNB_T['cp.disable search highlighting~'] = 'Lorsque cela pose des problèmes d’affichage, vous pouvez désactiver le surlignage des termes de recherche.';
$UNB_T['cp.show forum rss link'] = 'Afficher liens RSS';
$UNB_T['cp.show forum rss link~'] = 'Affiche un lien vers le flux RSS dans le résumé forums et dans les sujets.';
$UNB_T['cp.location link'] = 'Service de localisation d’URL';
$UNB_T['cp.location link~'] = 'Les lieu de résidence indiqué par les utilisateurs peuvent comporter un lien vers un service de localisation. “%s” sera alors remplacé par le lieu de résidence de l’utilisateur.';

$UNB_T['cp.per page~'] = 'Pour les options suivantes, la valeur 0 signifie soit que tous les items sont affichés sur la page ou que la fonction est désactivée';
$UNB_T['cp.threads per page'] = 'Sujets par page';
$UNB_T['cp.posts per page'] = 'Messages par page';
$UNB_T['cp.users per page'] = 'Utilisateurs par page';
$UNB_T['cp.hot threads posts'] = 'Seuil de message ‘Sujets populaires’';
$UNB_T['cp.hot threads views'] = 'Seuil de consultation ‘Sujets populaires’';

$UNB_T['cp.extra names'] = 'Champs utilisateurs additionnels';
$UNB_T['cp.extra names~'] = 'Saisissez une liste de nom de champs séparés par un “|”. Ces noms seront utilisés pour les champs de texte additionnels des profils.';
$UNB_T['cp.extra names.n db cols'] = 'Il y a actuellement {n} colonnes créées dans la base de données. Attention, si vous supprimer un nom de la liste, les colonnes correspondantes seront supprimées de la base. Il est possible d’ajouter jusqu’à 10 champs additionnels.';
$UNB_T['cp.extra names.n db cols.num0'] = 'Il n’y a aucune colonne créée dans la base de donnée. Il est possible d’ajouter jusqu’à 10 champs additionnels.';
$UNB_T['cp.extra names.n db cols.num1'] = 'Il y a actuellement une colonne créée dans la base de donnée. Attention, si vous supprimer un nom de la liste, les colonnes correspondantes seront supprimés de la base. Il est possible d’ajouter jusqu’à 10 champs additionnels.';

$UNB_T['cp.board appearance.posts'] = 'Messages';

$UNB_T['cp.new topic link in thread'] = 'Afficher le lien “Nouveau sujet” ';
$UNB_T['cp.new topic link in thread~'] = '';
$UNB_T['cp.post attach inline maxsize'] = 'Taille maximum Maximum des fichiers attachés';
$UNB_T['cp.post attach inline maxsize.unit'] = 'bits';
$UNB_T['cp.post attach inline maxsize~'] = '';
$UNB_T['cp.post attach inline maxwidth'] = 'Taille maximum des images insérées';
$UNB_T['cp.post attach inline maxwidth.unit'] = 'pixels';
$UNB_T['cp.post attach inline maxwidth~'] = '';
$UNB_T['cp.post attach inline maxheight'] = 'Hauteur maximum des images insérées';
$UNB_T['cp.post attach inline maxheight.unit'] = 'pixels';
$UNB_T['cp.post attach inline maxheight~'] = '';
$UNB_T['cp.post show textlength'] = 'Compter le nombre de caractères dans l’éditeur';
$UNB_T['cp.post show textlength~'] = '';
$UNB_T['cp.max poll options'] = 'Nombre maximum de réponses possibles pour les sondages';
$UNB_T['cp.max poll options~'] = '';

$UNB_T['cp.board appearance.threads forums'] = 'Sujets et forums';

$UNB_T['cp.own posts in threadlist'] = 'Marquer les sujets comportant un message dont l’utilisateur est l’auteur';
$UNB_T['cp.own posts in threadlist~'] = 'Indique à l’aide d’une icone spécifique les sujets comportant un message dont l’utilisateur enregistré est l’auteur.';
$UNB_T['cp.show bookmarked thread'] = 'Afficher les sujets ajoutés aux signets';
$UNB_T['cp.show bookmarked thread~'] = 'Indique à l’aide d’une icone spécifique les sujets ajoutés aux signets par l’utilisateur enregistré';
$UNB_T['cp.display thread startdate'] = 'Afficher la date de création d’un sujet';
$UNB_T['cp.display thread startdate~'] = 'Indique la date de création d’un sujet.';
$UNB_T['cp.advanced thread counter'] = 'Compteurs avancés dans la vue par sujet';
$UNB_T['cp.advanced thread counter~'] = 'Décompte le nombre d’utilisateurs qui ont lu sujet ou publié un message dans celui-ci.';
$UNB_T['cp.count thread views'] = 'Compteur de lecture des sujets';
$UNB_T['cp.count thread views~'] = 'Décompte le nombre de fois où le sujet a été lu.';
$UNB_T['cp.display thread lastposter'] = 'Afficher le nom du dernier auteur';
$UNB_T['cp.display thread lastposter~'] = 'Indique le nom de l’utilisateur qui a publié le dernier message d’un sujet.';
$UNB_T['cp.count forum threads posts'] = 'Compteur des sujets et messages par forum';
$UNB_T['cp.count forum threads posts~'] = 'Indique dans la liste des forums combien de sujets, de messages chaque forum contient.';
$UNB_T['cp.display forum lastpost'] = 'Afficher dernier message d’un forum';
$UNB_T['cp.display forum lastpost~'] = 'Indique dans la liste des forums, quand le dernier message a été publie et par qui.';

$UNB_T['cp.board appearance.users'] = 'Liste des membres';

$UNB_T['cp.ulist regdate'] = 'Affiche la date d’enregistrement dans la liste des membres';
$UNB_T['cp.ulist regdate~'] = '';
$UNB_T['cp.ulist location'] = 'Affiche le lieu de résidence dans la liste des membres';
$UNB_T['cp.ulist location~'] = '';
$UNB_T['cp.ulist posts'] = 'Affiche le décompte des messages dans la liste des membres';
$UNB_T['cp.ulist posts~'] = '';
$UNB_T['cp.ulist lastpost'] = 'Affiche le dernier message dans la liste des membres';
$UNB_T['cp.ulist lastpost~'] = '';

$UNB_T['cp.board appearance.timings'] = 'Délais';

$UNB_T['cp.poll current days'] = '“Sondage en cours” renvoie les sondages des derniers';
$UNB_T['cp.poll current days.unit'] = 'jours';
$UNB_T['cp.poll current days~'] = 'Retourne la liste des sondages qui ont été lancé ans cette période et qui n’ont pas encore expiré';
$UNB_T['cp.quote with date'] = 'Intégrer la date au messages cités de plus de';
$UNB_T['cp.quote with date.unit'] = 'jours';
$UNB_T['cp.quote with date~'] = 'Quand un message cité est plus ancien que cette période, sa date originale est ajoutée au corps du message.';
$UNB_T['cp.no edit note grace time'] = 'Pas de ‘Modifié par’ dans les ';
$UNB_T['cp.no edit note grace time.unit'] = 'minutes';
$UNB_T['cp.no edit note grace time~'] = 'Quand un message est modifié dans ce délai et qu’aucun utilisateur ne l’a lu aucune notification n’est ajoutée au message.';
$UNB_T['cp.moved thread note timeout'] = 'Supprimer la redirection des sujets déplacés après';
$UNB_T['cp.moved thread note timeout.unit'] = 'jours';
$UNB_T['cp.moved thread note timeout~'] = 'Passé ce délai, le sujet indiquant la redirection vers un sujet déplacé sera supprimée';
$UNB_T['cp.online users reload interval'] = 'Actualiser la liste des utilisateurs en ligne tous les';
$UNB_T['cp.online users reload interval.unit'] = 'millisecondes';
$UNB_T['cp.online users reload interval~'] = 'La liste des utilisateurs en ligne sera automatiquement actualisée à la périodicité indiquéé';
$UNB_T['cp.user online timeout'] = 'Considérer l’utilisateur comme ‘déconnecté (hors ligne)’ après';
$UNB_T['cp.user online timeout.unit'] = 'secondes';
$UNB_T['cp.user online timeout~'] = 'Lors que l’inactivité de l’utilisateur dépasse cette valeur, l’utilisateur est automatiquement ‘déconnecté (hors ligne).';

// ----- Security -----

$UNB_T['cp.security.user accounts'] = 'Comptes Utilisateur';
$UNB_T['cp.security.avatars and photos'] = 'Avatars et photos';
$UNB_T['cp.security.posts and topics'] = 'Messages et sujets';
$UNB_T['cp.security.advanced'] = 'Préférences Avancées';

$UNB_T['cp.new user validation'] = 'Validation des nouveaux utilisateurs';
$UNB_T['cp.new user validation.disabled'] = 'Validation utilisateur temporairement désactivée';
$UNB_T['cp.new user validation.immediate'] = 'Validation immédiate';
$UNB_T['cp.new user validation.email'] = 'Vérifier l’adresse e-mail';
$UNB_T['cp.new user validation.manual'] = 'Manuelle par l’administrateur';
$UNB_T['cp.new user validation~'] = 'L’enregistrement peut être validé avant l’affectation à un groupe utilisateur. Le plus simple est l’envoi automatique d’une clé d’activation à l’adresse e-mail indiquée par l’utilisateur. L’enregistrement de nouveaux utilisateurs peut aussi être entièrement désactivé';
$UNB_T['cp.disallowed usernames'] = 'Nom d’utilisateurs interdits';
$UNB_T['cp.disallowed usernames~'] = 'L’enregistrement avec l’un de ces noms d’utilisateur n’est pas possible. Ces caractères ne doivent apparaître ni dans le nom utilisateur ni dans l’e-mail d’inscription. La casse est ignorée. Séparez les expressions à bannir avec un “|”.';
$UNB_T['cp.disallowed emails'] = 'Adresses E-mail interdites';
$UNB_T['cp.allowed email domains'] = 'Domaines E-mail autorisés';
$UNB_T['cp.allowed email domains~'] = 'Si cette liste n’est pas vide, l’enregistrement n’est possible qu’en provenance du domaine autorisé. La casse est ignorée. Séparez les domaines avec un “|”.';
$UNB_T['cp.disallow email reuse'] = 'Les adresses E-mail ne doivent pas être ré-utilisées';
$UNB_T['cp.disallow email reuse~'] = 'L’enregistrement avec une adresses mail déjà utilisée par un autre membre n’est pas possible.';
$UNB_T['cp.username minlength'] = 'Longueur minimum des noms d’utilisateurs';
$UNB_T['cp.username minlength.unit'] = 'caractères';
$UNB_T['cp.username minlength~'] = '';
$UNB_T['cp.username maxlength'] = 'Longueur maximum des noms d’utilisateurs';
$UNB_T['cp.username maxlength.unit'] = 'caractères';
$UNB_T['cp.username maxlength~'] = '';
$UNB_T['cp.usertitle maxlength'] = 'Longueur maximum des titres utilisateurs';
$UNB_T['cp.usertitle maxlength.unit'] = 'caractères';
$UNB_T['cp.usertitle maxlength~'] = '';
$UNB_T['cp.password minlength'] = 'Longueure minimum des mots de passe';
$UNB_T['cp.password minlength.unit'] = 'caractères';
$UNB_T['cp.password minlength~'] = '';
$UNB_T['cp.password not username'] = 'Interdire les noms utilisateurs dans les mots de passe';
$UNB_T['cp.password not username~'] = 'Un mot de passe ne doit pas être identique au nom d’utilisateur. La casse est ignorée';
$UNB_T['cp.password need number'] = 'Chiffre dans le mot de passe';
$UNB_T['cp.password need number~'] = 'Un mot de passe doit contenir au moins un chiffre (0-9).';
$UNB_T['cp.password need special'] = 'caractères spéciaux dans le mot de passe';
$UNB_T['cp.password need special~'] = 'Un mot de passe doit contenir au moins un caractère qui ne soit ni un chiffre (0-9) ni une lettre (A-Z, a-z). Ceci inclue les accents et la ponctuation.';

$UNB_T['cp.avatars enabled'] = 'Activer les avatars';
$UNB_T['cp.avatars enabled~'] = 'Autorise les utilisateurs à avoir un avatar. Ces petites images seront affichées à côté de chacun de leurs messages pour les identifier plus facilement. Les utilisateurs peuvent télécharger leur avatar dans leur Préférences, ce fichier sera géré par le forum.';
$UNB_T['cp.allow remote avatar'] = 'Activer les avatars distants';
$UNB_T['cp.allow remote avatar~'] = 'Autorise les utilisateurs à fournir leur propre URL pour l’avatar. De cette façon, aucun fichier n’est téléchargé sur le site. Pour garantir une taille raisonnable, les dimensions de l’image sont stockées et utilisées  pour l’affichage.';
$UNB_T['cp.maximum avatar size'] = 'Taille maximum de l’avatar';
$UNB_T['cp.maximum avatar size~'] = 'Quand l’utilisateur télécharge un avatar, il sera automatiquement redimensionné via GD Library). Les avatars distants ne peuvent être redimensionnés';
$UNB_T['cp.photos enabled'] = 'Activer la photo utilisateur';
$UNB_T['cp.photos enabled~'] = 'Autorise les utilisateurs à inclure une photo dans leur profil.';
$UNB_T['cp.maximum photo size'] = 'Taille maximum de la photo';

$UNB_T['cp.maximum post length'] = 'Longueur maximale d’un message';
$UNB_T['cp.maximum post length.unit'] = 'caractères';
$UNB_T['cp.maximum post length~'] = '';
$UNB_T['cp.maximum signature length'] = 'Longueur maximum de la signature';
$UNB_T['cp.maximum signature length.unit'] = 'caractères';
$UNB_T['cp.maximum signature length~'] = 'Défini la longueur maximum de la signature. Celle-ci devrait rester raisonnable en proportion de la longueur des messages. La valeur “0” désactive l’utilisation des signatures.';
$UNB_T['cp.maximum attachment size'] = 'Taille maximum des attachements';
$UNB_T['cp.maximum attachment size.unit'] = 'bits';
$UNB_T['cp.maximum attachment size~'] = 'Défini la taille maximum des fichiers pour les attachements. Cette préférence peut être limitée par la configuration PHP du serveur.';
$UNB_T['cp.attachment extensions'] = 'Extensions autorisées pour les attachements';
$UNB_T['cp.attachment extensions~'] = 'Si cette liste n’est pas vide, seuls les fichiers dont l’extension est listé seront accepté. La casse est ignorée. Séparez les nom d’extension par un “|”.';
$UNB_T['cp.minimum topic subject length'] = 'Longueur minimum du titre des messages';
$UNB_T['cp.minimum topic subject length.unit'] = 'caractères';
$UNB_T['cp.minimum topic subject length~'] = 'Défini la longueur minimum des titres de message. Les titres plus court que la valeur spécifiée seront rejetés.';
$UNB_T['cp.maximum topic subject length'] = 'Longueur maximum du titre des messages';
$UNB_T['cp.maximum topic subject length.unit'] = 'caractères';
$UNB_T['cp.maximum topic subject length~'] = 'Défini la longueur maximum des titres de message. Les titres plus long que la valeur spécifiéeseront rejetés.';
$UNB_T['cp.abbc signature no font'] = 'Signatures en texte brut';
$UNB_T['cp.abbc signature no font~'] = 'Interdit l’utilisation des balises de mise en forme dans les signatures. Cela permet entre autre d’éviter que les utilisateurs définissent des tailles de caractères et des couleurs personnalisées.';
$UNB_T['cp.abbc signature no url'] = 'Pas de lien dans les signatures';
$UNB_T['cp.abbc signature no url~'] = 'Interdit l’utilisation des liens dans les signatures de messages. Quand cette option est choisie, les utilisateurs ne peuvent pas ajouter de lien dans leur signature. Ceci n’est pas recommandé.';
$UNB_T['cp.abbc signature no img'] = 'Pas d’images dans les signatures';
$UNB_T['cp.abbc signature no img~'] = 'Interdit l’utilisation des balises img dans la signature. Cela permet d\éviter des signatures comportant des images éventuellement trop grandes.';
$UNB_T['cp.abbc signature no smilies'] = 'Pas d’Emoticone dans les signatures';
$UNB_T['cp.abbc signature no smilies~'] = 'Interdit l’utilisation des emoticones dans les signatures. Si une emoticone est insérée, elle ne sera pas remplacé par l’image associée';

$UNB_T['cp.no cookies'] = 'Ne pas utiliser les cookies';
$UNB_T['cp.no cookies~'] = 'Le forum ne créera pas de cookies utilisateur.';
$UNB_T['cp.session ip netmask'] = 'Masque IP pour les sessions';
$UNB_T['cp.session ip netmask.unit'] = 'octets';
$UNB_T['cp.session ip netmask~'] = 'Afin de protéger au mieux la sécuritées utilisateurs, leur adresse IP est vérifiée au cours de la session. Si elle diffère de la précédente requête, la session est interrompue et l’utilisateur est déconnecté. La valeur 24 correspond au masque 255.255.255.0.';
$UNB_T['cp.use veriword'] = 'Image comportant un code de vérification';
$UNB_T['cp.use veriword~'] = 'Générer une image comportant un code aléatoire que l’utilisateur devra recopier dans un champ de vérification pour s’inscrire ou publier un message. Cette mesure n’est applicable qu’aux utilisateurs non enregistrés et vise à protéger le forum des robots. Cette technique est plus connue sous le nom de <a href="' . UnbLink('http://fr.wikipedia.org/wiki/Captcha', null, true, /*sid*/false, /*derefer*/ true) . '">CAPTCHA</a>. Cette fonctionnalité requiert l’extension PHP <a href="' . UnbLink('http://www.boutell.com/gd/', null, true, /*sid*/false, /*derefer*/ true) . '">GD-Lib</a> et est automatiquement Activéorsque GD est disponible.';
$UNB_T['cp.autoban flood ip'] = 'Bannissement auto des IP';
$UNB_T['cp.autoban flood ip~'] = 'Bannir automatiquement les IP pour les utilisateurs qui effectuent un trop grand nombre de requêtes dans une période donnée Ce bannissement est limité dans le temps. L’objectif est de protéger le forum des attaque DOS qui cherchent surcharger le serveur de requêtes automatisées.';
$UNB_T['cp.autoban.on more than'] = 'Bloquer les IP qui effectuent plus de';
$UNB_T['cp.autoban.requests in'] = 'requêtes en';
$UNB_T['cp.autoban.seconds'] = 'secondes';
$UNB_T['cp.admin lock'] = 'Verouillage administrateur du forum';
$UNB_T['cp.admin lock~'] = 'Quand le verrouillage est activé seuls les administrateurs peuvent se connecter au forum et l’utiliser. Tous les autres utilisateurs et invités sont redirigés vers une note expliquant que le forum est actuellement vérouillé';
$UNB_T['cp.admin lock message'] = 'Vous pouvez Définir un message de verouillage personnalisé Les balises de mise en forme sont autorisées.';
$UNB_T['cp.read only'] = 'Mode lecture seule';
$UNB_T['cp.read only~'] = 'Désactive toute fonctionnalité qui pourrait modifier l’état du forum. En mode lecture seule, l’enregistrement de nouveaux utilisateurs est impossible, aucun message ne peut être ajouté ou modifié, etc. Cette option peut être utile lors des phases de maintenance.';
$UNB_T['cp.enable version check'] = 'Activer vérification des versions';
$UNB_T['cp.enable version check~'] = 'Vérifie à intervalle régulier si la version actuelle du forum est à jour et si d’importantes mises à jour sont disponibles. Cette fonctionnalité suppose une connection internet au <a href="' . UnbLink('http://newsboard.unclassified.de/', null, true, /*sid*/false, /*derefer*/ true) . '">site d’UNB</a>. Aucune information personnelle ou susceptible de compromettre la sécurité du site n’est transférée.';

// ----- Plug-ins -----

$UNB_T['cp.plugins list'] = 'Liste des plugins installés';
$UNB_T['cp.plugin info on x'] = 'Information sur le plug-in “{x}”';
$UNB_T['cp.plugin config of x'] = 'Configuration du plug-in “{x}”';
$UNB_T['cp.plugin.config'] = 'Préférences';
$UNB_T['cp.plugin.info'] = 'Info';
$UNB_T['cp.plugin.status.ok'] = 'OK';
$UNB_T['cp.plugin.status.disabled'] = 'Désactivé';
$UNB_T['cp.plugin.status.wrongversion'] = 'Mauvaise version';
$UNB_T['cp.plugin.status.error'] = 'Erreur';
$UNB_T['cp.enable this plugin'] = 'Activer ce plug-in';
$UNB_T['cp.enable this plugin~'] = '';

$UNB_T['cp.pluginfo.status'] = 'Statut';
$UNB_T['cp.pluginfo.description'] = 'Description';
$UNB_T['cp.pluginfo.author'] = 'Auteur';
$UNB_T['cp.pluginfo.languages'] = 'Langues';
$UNB_T['cp.pluginfo.version'] = 'Compatibilité avec version';
$UNB_T['cp.pluginfo.or newer'] = 'ou supérieur';

?>
