<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Additional language resource file
// Language : French (fr)
// Part     : install
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : David Molli&egrave;re <david.molliere@gmail.com>, Christophe Blondel <carbohydrom@free.fr>
// Last edit: 20060311

// Installation
$UNB_T['installation'] = 'Installation';
$UNB_T['inst.db server'] = 'Serveur de la base';
$UNB_T['inst.db user'] = 'Identifiant';
$UNB_T['inst.db pass'] = 'Mot de passe';
$UNB_T['inst.db name'] = 'Nom de la base';
$UNB_T['inst.db prefix'] = 'Préfixe de Table';
$UNB_T['inst.db prefix~'] = 'Cette clé est ajoutée aux noms de table. L’utilisation de Préfixes différents permet l’installation de plusieurs forum sur la même base.';

$UNB_T['inst.welcome'] = 'Bienvenue dans l’installation d’UNB !';
$UNB_T['inst.assistant'] = 'Cet assistant va installer Unclassified NewsBoard version ' . $UNB['Version'] . ' à l’emplacement choisi. L’installeur va initialiser la base de donnée. Merci de sélectionner la langue maintenant ou vous devrez renommer les groupes utilisateurs ultérieurement.';
$UNB_T['inst.warn nowrite'] = 'Attention : l’écriture du fichier de configuration est impossible.<br />Vous devriez être en mesure de règler ce problème en modifiant les permissions sur les répertoires (CHMOD):<br />dans le répertoire /unb, unb_lib/logs, unb_lib/upload, unb_lib/rsscache.';
$UNB_T['inst.type'] = 'Type d’installation';
$UNB_T['inst.type.new'] = 'Nouvelle installation';
$UNB_T['inst.type.new~'] = 'Lors d’une nouvelle installation, vous créez une base de données vide. Aucune données n’est insérée. Toute les informations présente dans la base seront effacées si celle-ci n’est pas vide.';
$UNB_T['inst.type.update'] = 'Mettre à jour depuis une version antérieure';
$UNB_T['inst.type.update~'] = 'Mettre à jour signifie convertir la base depuis une installation précédente d’UNB. L’installation doit s\effectuer avec les mêmes paramètres pour la base (notamment Préfixe). Toutes les modifications nécessaires sont prises en charge automatiquement.';
$UNB_T['inst.type.import'] = 'Importer à partir d’un autre système';
$UNB_T['inst.type.import~'] = 'Importer les données d’un autre système dans une installation d’UNB. En fonction du système d’origine, certaines informations peuvent être perdues. Vous devrez probablement par exemple vérifier les permissions utilisateurs.';
$UNB_T['inst.type.uninstall'] = 'Désinstaller le forum';
$UNB_T['inst.type.uninstall~'] = 'Détruire les tables de la base de l’installation actuelle d’UNB. Toute les informations seront détruites. Vous devrez supprimer vous même les fichiers du serveur une fois cette opération réalisée';
$UNB_T['inst.board title'] = 'Nom du Forum';
$UNB_T['inst.board title~'] = 'Il sera utilisée dans la barre de titre du navigateur et comme nom d’expéditeur des e-mails.';
$UNB_T['inst.continue'] = 'Poursuivre l’installation';

$UNB_T['inst.create tables'] = 'Création des tables de la base...';
$UNB_T['inst.grp guests'] = 'Invité';
$UNB_T['inst.grp users'] = 'Membres';
$UNB_T['inst.grp gmods'] = 'Modérateurs';
$UNB_T['inst.grp admins'] = 'Administrateurs';
$UNB_T['inst.login'] = 'Connectez vous en tant que «Admin» avec le mot de passe «admin»...';
$UNB_T['inst.done'] = 'Fait.';
$UNB_T['inst.db complete'] = 'Configuration de la base effectuée';
$UNB_T['inst.complete~'] = 'La première chose que vous devriez faire : changer votre identifiant et votre mot de passe dans votre profil. Pour finaliser le paramètrage du forum, modifier la Configuration du Forum. Définissez les permissions et enfin dévérouillez le forum (état par défaut après installation).';
$UNB_T['inst.upgrade~'] = 'Merci de vérifier l’intégrité de la base via l’onglet Préférences.';
$UNB_T['inst.lock'] = 'L’installeur est désormais vérouillé par le fichier “lock.conf” créé dans ce répertoire. Malgré cela, supprimez (“install.php” et “import_*.php”) du répertoire /unb pour éviter de compromettre la sécurité';
$UNB_T['inst.go cp'] = 'Aller aux Préférences';
$UNB_T['inst.go overview'] = 'Aller à la page de résumé';

$UNB_T['inst.check db layout'] = 'Vérification de la base...';
$UNB_T['inst.check db integrity'] = 'Vérification de l’intégrité.';

$UNB_T['inst.import~'] = 'Sélectionner le système de forum depuis lequel vous souhaitez migrer. Pour ajouter un script de conversion à cette liste, nommez le “import_*.php” et placez le dans le répertoire où se trouve “install.php”.';
$UNB_T['inst.import.not found'] = 'Pas de script d’importation disponible.';

$UNB_T['inst.error.upgrade fatal error'] = 'Une erreur fatale a eu lieu lors de l’import de la base de données, le script d’importation est interrompu. La base est probalement inutilisable et doit être remplacée par une sauvegarde. Merci de noter ce message d’erreur et d’envoyer au développeur d’UNB le rapport détaillé se trouvant dans error log.';

// Uninstallation
$UNB_T['uninstallation'] = 'Désinstallation';
$UNB_T['uninst.sure'] = 'Etes-vous sr de vouloir effacer toutes les tables de la base !';
$UNB_T['uninst~'] = 'Cela n’affectera aucun fichier sur le serveur, uniquement les données de la base.';
$UNB_T['uninst.summary'] = 'Supprimer ces tables de la base:';
$UNB_T['uninst.remove table'] = 'Suppresion de la table';
$UNB_T['uninst.complete'] = 'Désinstallation effectuée';

?>
