<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : French (fr)
// Part     : post
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : David Molliere <david.molliere@gmail.com>, Christophe Blondel <carbohydrom@free.fr>
// Last edit: 20060311

$UNB_T['post.do reply'] = 'Répondre';
$UNB_T['post.do quote'] = 'Citer';
$UNB_T['post.do edit'] = 'Modifier';
$UNB_T['post.do delete'] = 'Supprimer';

$UNB_T['post.thread starter'] = 'Auteur du sujet';
$UNB_T['post.show profile'] = 'Montrer profil';
$UNB_T['post.send e-mail'] = 'Envoyer e-mail';
$UNB_T['post.mark unread'] = 'Marquer comme non lu';
$UNB_T['post.link to this post'] = 'Lien vers ce message';
$UNB_T['post.show ip'] = 'Montrer IP';
$UNB_T['post.attach~'] = 'L’auteur a ajouté {n} fichiers à son message';
$UNB_T['post.attach~.num1'] = 'L’auteur a ajouté un fichier à son message';
$UNB_T['post.no profile'] = 'Pas de profil disponible.';
$UNB_T['post.attach.open'] = 'Ouvrir fichier';
$UNB_T['post.attach.save~'] = 'Sauvegarder sur disque';
$UNB_T['post.attach.save'] = 'Sauvegarder';
$UNB_T['post.attach.image'] = 'Image';
$UNB_T['post.attach.image~'] = 'Montrer image';
$UNB_T['post.attach.thumbnail'] = 'Miniature';
$UNB_T['post.edit reason'] = 'Modifier la raison';
$UNB_T['post.is preview'] = 'Ce message est un aperçu et n’a pas encore été sauvegardé';
$UNB_T['post.new posts'] = 'Les messages suivant sont nouveaux.';
$UNB_T['post.read by'] = 'Lu par';
$UNB_T['post.changed since last read'] = 'Ce message a été modifié depuis que vous l’avez lu.';
$UNB_T['post.error.attach.no permission'] = 'Vous n’avez pas la permission d’ouvrir ce fichier.';
$UNB_T['post.do vote'] = 'Voter';
$UNB_T['post.n previous edited'] = 'Attention: {n} précédent messages ont été modifiés!';
$UNB_T['post.n previous edited.num1'] = 'Attention: le précédent message a été modifié';
$UNB_T['post.in the forum'] = 'dans le forum';
$UNB_T['post.changed n times'] = 'Ce message a été modifiéb <strong>{n}</strong> fois, dernière modification le {d} par {u}.';
$UNB_T['post.changed n times.num1'] = 'Ce message a été modifiée {d} par {u}.';
$UNB_T['post.changed automatically'] = 'Ce message a été modifié automatiquement pour corriger des problèmes d’affichage.';
$UNB_T['post.downloaded n times'] = 'téléchargé {n} fois';
$UNB_T['post.downloaded n times.num0'] = 'jamais téléchargé';
$UNB_T['post.downloaded n times.num1'] = 'téléchargé une fois';
$UNB_T['post.error.attach x not found'] = 'Le fichier attaché à ce message n’est pas accessible !';

$UNB_T['poll.vote details'] = '{count} votes · {percent}%';
$UNB_T['poll.vote details.num1'] = 'Un vote · {percent}%';
$UNB_T['poll.n votes'] = '<b>{n}</b> votes';
$UNB_T['poll.n votes.num0'] = 'Pas encore de vote';
$UNB_T['poll.n votes.num1'] = '<b>Un</b> vote';
$UNB_T['poll.cast your vote'] = 'Choisir parmi les réponses suivantes';
$UNB_T['poll.ended time'] = 'Ce sondage est terminé depuis {time}';   // {time} is a grammar-4-date (point of time past)
$UNB_T['poll.no timelimit'] = 'Ce sondage est permanent (n’expire jamais)';
$UNB_T['poll.ends time'] = 'Ce sondage se terminera dans {time}, le {abstime}';   // {time} is a grammar-3-date (point of time future), {abstime} is an absolute date/time
$UNB_T['poll.users have voted'] = 'Ces utilisateurs ont déjà voté';
$UNB_T['poll.show results'] = 'Montrer résultats';
$UNB_T['poll.cancel vote'] = 'Annuler mon vote';
$UNB_T['poll.back to voting'] = 'Retourner au vote';
$UNB_T['poll.show users'] = 'Montrer utilisateurs';

// Error messages
$UNB_T['post.error.no text'] = 'Erreur : Aucun texte saisi.';
$UNB_T['post.error.too long'] = 'Le message est trop long. La limite est de {max} caractères.';
$UNB_T['post.error.subject too short'] = 'Le titre est trop court. Il doit comporter au moins {min} caractères.';
$UNB_T['post.error.subject too long'] = 'Le titre est trop long. Il doit comporter au plus {max} caractères.';
$UNB_T['post.error.abbc syntax error'] = 'Erreur d’utilisation des règles de formattage du texte.';
$UNB_T['post.error.invalid poll timeout'] = 'La date limite du sondage est invalide.';
$UNB_T['post.error.too few poll options'] = 'Vous devez spécifier au moins deux réponses pour un sondage.';
$UNB_T['post.error.guests need name'] = 'En tant qu’invité vous <strong>devez</strong> saisir un nom d’auteur.';
$UNB_T['post.error.poll.no question'] = 'Les sondages doivent comporter une question.';
$UNB_T['post.error.invalid attach'] = 'Ficher attaché invalide.';
$UNB_T['post.error.thread closed'] = 'Ce sujet est fermé aucun message ne peut être ajouté';
$UNB_T['post.error.poll.not allowed'] = 'Vous n’êtes pas autorisé ajouter un sondage.';
$UNB_T['post.error.no subject'] = 'Les nouveau sujet doivent obligatoirement comporter un titre.';
$UNB_T['post.error.thread not created'] = 'Echec de la création du sujet.';
$UNB_T['post.error.post not created'] = 'Echec de la création du message';
$UNB_T['post.error.attach not saved'] = 'Echec de la sauvegarde du fichier attaché';
$UNB_T['post.error.poll not created'] = 'Création du sondage impossible.';
$UNB_T['post.error.post not deleted2'] = 'Un message ne peut être supprimé deux fois.';
$UNB_T['post.error.thread not deleted2'] = 'Un sujet ne peut être supprimé deux fois.';
$UNB_T['post.error.post not deleted'] = 'Ce message n’a pas pu être supprimé';
$UNB_T['post.error.poll details not saved'] = 'Echec de la sauvegarde du sondage.';
$UNB_T['post.error.poll.change reply n'] = 'La {n}. réponse du sondage n’a pas pu être mise à jour.';
$UNB_T['post.error.poll.create reply n'] = 'La {n}. réponse du sondage n’a pas pu être créée.';
$UNB_T['post.error.poll not deleted'] = 'Echec de la suppression du sondage.';
$UNB_T['post.error.votes not deleted'] = 'Des votes de ce sondage n’ont pas pu être supprimés';
$UNB_T['post.error.access denied delete poll'] = 'Echec de la suppression du sondage - Accès refusé.';
$UNB_T['post.error.announce not saved'] = 'Echec de la sauvegarde de l’annonce.';
$UNB_T['post.error.announce not deleted'] = 'Echec de la suppression de l’annonce.';
$UNB_T['post.error.invalid thread for post'] = 'Vous ne pouvez pas ajouter un message ici ou le message n’a pas été trouvé';

?>
