<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : French (fr)
// Part     : posteditor
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : David Molliere <david.molliere@gmail.com>, Christophe Blondel <carbohydrom@free.fr>
// Last edit: 20060311

$mac = $UNB['Client']['os_class'] == 'mac';

$UNB_T['pe.compose post'] = 'Rédiger un message';
$UNB_T['pe.compose announce'] = 'Rédiger une annonce';
$UNB_T['pe.edit post'] = 'Editer un message';
$UNB_T['pe.edit announce'] = 'Editer une annonce';

$UNB_T['pe.optional'] = '(optionnel)';

$UNB_T['pe.format.bold'] = 'G';
$UNB_T['pe.format.bold.tip'] = 'Gras';
$UNB_T['pe.format.italic'] = 'I';
$UNB_T['pe.format.italic.tip'] = 'Italique';
$UNB_T['pe.format.underline'] = 'S';
$UNB_T['pe.format.underline.tip'] = 'Souligné';
$UNB_T['pe.format.linethrough'] = 'B';
$UNB_T['pe.format.linethrough.tip'] = 'Barré';
$UNB_T['pe.format.monospace'] = 'F';
$UNB_T['pe.format.monospace.tip'] = 'Police à chasse fixe';

$UNB_T['pe.format.quote'] = 'Citer';
$UNB_T['pe.format.quote.tip'] = 'Insérer une citation (avec la touche Shift: interrompre)';
$UNB_T['pe.format.link'] = 'Lien';
$UNB_T['pe.format.link.tip'] = 'Insérer un lien (Avec la touche shift: déplacer le curseur texte vers la cible)';
$UNB_T['pe.format.image'] = 'Image';
$UNB_T['pe.format.image.tip'] = 'Insérer une image';
$UNB_T['pe.format.code'] = 'Code';
$UNB_T['pe.format.code.tip'] = 'Insérer un bloc de code';

$UNB_T['pe.colour.red'] = 'Rouge';
$UNB_T['pe.colour.orange'] = 'Orange';
$UNB_T['pe.colour.green'] = 'Vert';
$UNB_T['pe.colour.lightblue'] = 'Bleu clair';
$UNB_T['pe.colour.blue'] = 'Bleu';
$UNB_T['pe.colour.violet'] = 'Violet';
$UNB_T['pe.colour.grey'] = 'Gris';

$UNB_T['pe.button.smilies'] = 'Emoticones';
$UNB_T['pe.formatting help'] = 'Aide';

$AltKey = $mac ? 'Ctrl' : 'Alt';
$UNB_T['pe.save post'] = 'Sauvegarder message';
$UNB_T['pe.save post.key'] = 's';
$UNB_T['pe.save post.tip'] = $AltKey . '+S or Ctrl+Enter';
$UNB_T['pe.save announce'] = 'Sauvegarder annonce';
$UNB_T['pe.save announce.key'] = 's';
$UNB_T['pe.save announce.tip'] = $AltKey . '+S or Ctrl+Enter';
$UNB_T['pe.reply'] = 'Répondre';
$UNB_T['pe.reply.key'] = 's';
$UNB_T['pe.reply.tip'] = $AltKey . '+S or Ctrl+Enter';
$UNB_T['pe.new announce'] = 'Nouvelle annonce';
$UNB_T['pe.new announce.key'] = 's';
$UNB_T['pe.new announce.tip'] = $AltKey . '+S or Ctrl+Enter';
$UNB_T['pe.new topic'] = 'Publier';
$UNB_T['pe.new topic.key'] = 's';
$UNB_T['pe.new topic.tip'] = $AltKey . '+S or Ctrl+Enter';
$UNB_T['pe.preview'] = 'Prévisualiser';
$UNB_T['pe.preview.key'] = 'p';
$UNB_T['pe.preview.tip'] = $AltKey . '+P';

$UNB_T['pe.close'] = 'Fermer';
$UNB_T['pe.larger'] = 'Plus grand +';
$UNB_T['pe.smaller'] = 'Plus petit –';
$UNB_T['pe.text length'] = 'Longueur du texte';
$UNB_T['pe.add poll'] = 'Ajouter sondage';
$UNB_T['pe.remove poll'] = 'Supprimer sondage';
$UNB_T['pe.post options'] = 'Options du message';
$UNB_T['pe.notify via'] = 'Notification via';
$UNB_T['pe.you watch this by x'] = '(Vous suivez déjà ce sujet par {x})';
$UNB_T['pe.no smilies'] = 'Désactiver Emoticones';
$UNB_T['pe.no special syntax'] = 'Désactiver Texte Brut';
$UNB_T['pe.thread is'] = 'Le sujet est';
$UNB_T['pe.remove attach'] = 'Supprimer l’attachement';
$UNB_T['pe.attach file'] = 'Joindre un fichier';
$UNB_T['pe.select file on save'] = 'Vous devriez d\'abord sélectionner le fichier lors de l\'envoi final du post, car dans le cas contraire il ne pourra pas être sauvegardé.';
$UNB_T['pe.announce.important'] = 'Annonce importante';
$UNB_T['pe.announce.recursive'] = 'Montrer aussi dans les sous-forums';
$UNB_T['pe.announce.show in threads'] = 'Montrer aussi dans les sujets';
$UNB_T['pe.announce.display to'] = 'Afficher pour';
$UNB_T['pe.announce.to.all'] = 'Tous utilisateurs';
$UNB_T['pe.announce.to.guests'] = 'Invités';
$UNB_T['pe.announce.to.members'] = 'Membres';
$UNB_T['pe.announce.to.moderators'] = 'Modérateurs';
$UNB_T['pe.announce.delete'] = 'Supprimer l’annonce';
$UNB_T['pe.post.delete'] = 'Supprimer le message';
$UNB_T['pe.poll.question'] = 'Question';
$UNB_T['pe.poll.replies+sort'] = 'Vous pouvez saisir ici les réponses parmi lesquels les utilisateurs peuvent choisir, ainsi que leur ordre.';
$UNB_T['pe.poll.replies'] = 'Vous pouvez saisir ici les réponses parmi lesquels les utilisateurs peuvent choisir.';
$UNB_T['pe.poll.timeout'] = 'A bout de combien de temps le sondage doit-il expirer ?';
$UNB_T['pe.poll.timeout.hours'] = 'heures';
$UNB_T['pe.poll.timeout.days'] = 'jours';
$UNB_T['pe.poll.timeout~'] = '0 signifie que le sondage n’expire jamais';
$UNB_T['pe.last posts in thread'] = 'Derniers messages de ce sujet &nbsp; <small>(plus récent en premier, maximum 10 messages)</small>';

$UNB_T['pe.no edit note'] = 'Ne pas ajouter "Modifié par"';
$UNB_T['pe.remove edit note'] = 'Supprimer la note "Modifié par"';

$UNB_T['pe.quick reply to this post'] = 'Réponse rapide';

$UNB_T['pe.alt chars~'] = 'Aucun caractère alternatif disponible pour votre dernière saisie.';
$UNB_T['pe.shorten quote'] = 'Il vous est prié de ne garder que l\'essentiel de la citation pour améliorer la lisibilité.';
$UNB_T['pe.guest posting'] = 'Vous n\'êtes pas enregistré et écrivez ce post en tant qu\'invité.';

?>
