<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : French (fr)
// Part     : register
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : David Mollière <david.molliere@gmail.com>, Christophe Blondel <carbohydrom@free.fr>
// Last edit: 20060311

$UNB_T['register.title'] = 'Enregistrement';

$UNB_T['register.agreement'] = 'Termes d’enregistrement et règlements';
$UNB_T['register.agreement~'] = 'Nous ne nous portons garants ni ne certifions l’exactitude, l’utilité ou l’état complet d’aucun message, et nous ne sommes en aucun cas responsables du contenu de ceux-ci.<br />Les messages expriment l’opinion de leur auteur, et pas nécessairement les opinions des responsables de ces forums. Tout utilisateur qui trouverait un message désobligeant est encouragé à nous contacter immédiatement par email. Nous avons la possibilité de supprimer ces messages et nous ferons tous les efforts dans ce sens, dans un délai raisonnable, si nous pensons que la suppression est nécessaire.<br />Vous acceptez, par votre utilisation de ce service, de ne pas utiliser ces forums pour poster toute chose que vous sauriez fausse et/ou diffamatoire, inexacte, abusive, vulgaire, incitant à la haine, harcelante, obscène, profanatrice, orienté sexuellement, menaçante, relatant de la vie privée d’une personne, ou contraire aux lois.<br />Vous acceptez de ne pas poster des objets soumis aux droits d’auteur. Les adresses e-mail des membres ne serviront qu’à l’usage interne et ne seront en aucun cas cédées à des tiers.';
$UNB_T['register.data required'] = 'Les informations suivantes sont nécessaires pour vous enregistrer:';
$UNB_T['register.username~'] = 'Ce nom sera votre identifiant et nom d’auteur pour vos messages.';
$UNB_T['register.password~'] = 'Le mot de passe est requis pour vous identifier sur le forum. Choisissez un mot de passe sûr et gardez-le pour vous.';
$UNB_T['register.repeat password'] = 'Retapper le mot de passe';
$UNB_T['register.email~'] = 'Cette adresse n’est pas affichée publiquement et ne sera utilisée qu’aux fins de notification de nouveaux messages, de messagerie interne au forum et de ré-initialisation de votre mot de passe.';
$UNB_T['register.need email'] = '<strong>Note:</b> Vous devez entrer une adresse valide pour effectuer votre enregistrement sur le forum.';
$UNB_T['register.submit'] = 'Valider l’inscription';

$UNB_T['register.temporary disabled'] = 'Les inscriptions sont temporairement désactivées. Essayez plus tard ou contactez un administrateur.';

$UNB_T['register.account validated'] = 'Votre compte utilisateur vient d’être activé';
$UNB_T['register.account validated~'] = 'Vous pouvez désormais vous connecter avec votre identifiant et votre mot de passe.<br /> Vous pouvez compléter votre profil à tout moment après identification.';
$UNB_T['register.validation resent'] = 'Le lien d’activation a été envoyé l\adresse E-mail que vous avez utilisé pour vous enregistrer.';

$UNB_T['register.welcome created'] = '<strong>Bienvenue sur notre forum !</strong><br /><br />Votre compte a été créé avec succès dans la base de données.';
$UNB_T['register.account not validated'] = 'Ce compte n’est pas encore validé';
$UNB_T['register.validate by mail'] = 'Pour valider votre compte, vous devez suivre le lien qui vient de vous être envoyé par E-mail.';
$UNB_T['register.validate manually'] = 'La validation de votre compte sera effectuée manuellement par un modérateur ou un administrateur, ce qui peut prendre du temps.';
$UNB_T['register.welcome login'] = 'Vous pouvez vous identifier sur le forum, mais pas encore y participer.';
$UNB_T['register.account already validated'] = 'Ce compte est déjà activé. Identifiez vous pour poster sur le forum.';
$UNB_T['register.welcome profile'] = 'Vous pouvez renseigner vos données personnelles dans votre profil utilisateur à tout moment une fois identifié.';

// Error messages
$UNB_T['register.error.validation failed'] = 'La validation a échoué';
$UNB_T['register.error.validation failed2'] = 'La validation a échoué pour des raisons techniques. Soit votre compte est vérouillé soit il est déjà validé';

?>
