<?php
// Language : Français (fr)
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Authors   : Yves Goergen <contact@unclassified.de>, Christophe Blondel <carbohydrom@free.fr>
// Last edit: 20060311
// Reference: none (primary translation)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['_acleditor.cpcategory'] = 'Editeur ACL';

$UNB_T['_acleditor.description'] = 'Cette vue contient toutes les règles d\'accès, regroupées par utilisateurs et forums, par ordre d\'application.';

$UNB_T['_acleditor.unknown user'] = 'Utilisateur inconnu';
$UNB_T['_acleditor.unknown group'] = 'Groupe inconnu';
$UNB_T['_acleditor.unknown thread'] = 'Discussion inconnue';
$UNB_T['_acleditor.unknown forum'] = 'Forum inconnu';
$UNB_T['_acleditor.unknown action'] = 'Action inconnue';
$UNB_T['_acleditor.allow'] = 'accepter';
$UNB_T['_acleditor.deny'] = 'refuser';

$UNB_T['_acleditor.user'] = 'Utilisateur';
$UNB_T['_acleditor.group'] = 'Groupe';
$UNB_T['_acleditor.topic'] = 'Discussion';
$UNB_T['_acleditor.forum'] = 'Forum';
$UNB_T['_acleditor.all users'] = 'Tous les utilisateurs';
$UNB_T['_acleditor.all forums'] = 'Tous les forums';

$UNB_T['_acleditor.action.1'] = 'Actions administratives';
$UNB_T['_acleditor.action.2'] = 'Ajouter des utilisateurs';
$UNB_T['_acleditor.action.3'] = 'Retirer des utilisateurs';
$UNB_T['_acleditor.action.4'] = 'Renommer des utilisateurs';
$UNB_T['_acleditor.action.5'] = 'Editer le profil de tous les utilisateurs';
$UNB_T['_acleditor.action.6'] = 'Changer d\'avatar';
$UNB_T['_acleditor.action.7'] = 'Envoyer des e-mails aux utilisateurs';
$UNB_T['_acleditor.action.8'] = 'Voir la liste des utilisateurs';
$UNB_T['_acleditor.action.9'] = 'Voir la liste des utilisateurs connectés';
$UNB_T['_acleditor.action.10'] = 'Voir les profils des utilisateurs';
$UNB_T['_acleditor.action.11'] = 'Régler l\'appartenance des utilisateurs aux groupes';
$UNB_T['_acleditor.action.12'] = 'Voir les statistiques';
$UNB_T['_acleditor.action.21'] = 'Taille max. de l\'avatar';
$UNB_T['_acleditor.action.21.unit'] = 'ko';
$UNB_T['_acleditor.action.22'] = 'Taille max. de la photo';
$UNB_T['_acleditor.action.22.unit'] = 'ko';
$UNB_T['_acleditor.action.23'] = 'Largeur max. de la photo';
$UNB_T['_acleditor.action.23.unit'] = 'px';
$UNB_T['_acleditor.action.24'] = 'Hauteur max. de la photo';
$UNB_T['_acleditor.action.24.unit'] = 'px';
$UNB_T['_acleditor.action.31'] = 'Ajouter des forums';
$UNB_T['_acleditor.action.32'] = 'Editer des forums';
$UNB_T['_acleditor.action.33'] = 'Voir les posts';
$UNB_T['_acleditor.action.34'] = 'Ajouter des posts';
$UNB_T['_acleditor.action.35'] = 'Ajouter de nouvelles discussions';
$UNB_T['_acleditor.action.36'] = 'Créer un sondage';
$UNB_T['_acleditor.action.37'] = 'Editer des annonces';
$UNB_T['_acleditor.action.38'] = 'Clore une discussion';
$UNB_T['_acleditor.action.39'] = 'Marquer des discussions comme “importantes”';
$UNB_T['_acleditor.action.40'] = 'Editer des sondages';
$UNB_T['_acleditor.action.41'] = 'Voir les utilisateur du sondage poll users';
$UNB_T['_acleditor.action.42'] = 'Editer tous les posts';
$UNB_T['_acleditor.action.43'] = 'Effacer des posts';
$UNB_T['_acleditor.action.44'] = 'Editer sans note d\'édition';
$UNB_T['_acleditor.action.45'] = 'Effacer des notes d\'édition';
$UNB_T['_acleditor.action.46'] = 'Voir l\'IP de posts';
$UNB_T['_acleditor.action.47'] = 'Télécharger le fichier joint';
$UNB_T['_acleditor.action.48'] = 'Voter dans les sondages';
$UNB_T['_acleditor.action.49'] = 'Effacer ses propres posts';
$UNB_T['_acleditor.action.61'] = 'Taille max. des pièces jointes';
$UNB_T['_acleditor.action.61.unit'] = 'ko';
$UNB_T['_acleditor.action.62'] = 'Temps d\édition de ses propres posts';
$UNB_T['_acleditor.action.62.unit'] = 'min';

$UNB_T['_acleditor.action.81'] = '(Droits des visiteurs posts inclus)';
$UNB_T['_acleditor.action.82'] = '(Tous les droits d\'utilisateurs)';
$UNB_T['_acleditor.action.83'] = '(Droits pour modération supplémentaire)';
$UNB_T['_acleditor.action.84'] = '(Tous les droits d\'administration)';

$UNB_T['_acleditor.annotations'] = 'Annotations';
$UNB_T['_acleditor.annotation_1'] = '¹) Ces actions peuvent être contrôlées pour un seul forum ou une seule discussion.';
$UNB_T['_acleditor.annotation_2'] = '²) Ces actions requièrent une valeur numérique.';
$UNB_T['_acleditor.annotation_docs'] = 'Aller à la <a href="' . UnbLink('http://newsboard.unclassified.de/docs/access', null, true, /*sid*/ false, /*derefer*/ true) . '">documentation sur les droits d\'accès</a>.';

$UNB_T['_acleditor.remove'] = 'Supprimer cette règle';
$UNB_T['_acleditor.edit'] = 'Editer cette règle';
$UNB_T['_acleditor.add'] = 'Ajouter une nouvelle règle';

$UNB_T['_acleditor.edit rule'] = 'Editer une règle';
$UNB_T['_acleditor.select group'] = 'Choisir le groupe d\'utilisateurs';
$UNB_T['_acleditor.or'] = 'ou';
$UNB_T['_acleditor.select user'] = 'Choisir un utilisateur <small>(ID ou nom)</small>';
$UNB_T['_acleditor.select forum'] = 'Choisir un forum ou une catégorie';
$UNB_T['_acleditor.select thread'] = 'Choisir une discussion <small>(ID)</small>';
$UNB_T['_acleditor.select action'] = 'Choisir une action';
$UNB_T['_acleditor.and'] = 'et';
$UNB_T['_acleditor.set grant'] = 'Régler l\'accès';
$UNB_T['_acleditor.select one'] = '(Choisissez-en un)';
$UNB_T['_acleditor.allow this action'] = 'Autoriser cette action';
$UNB_T['_acleditor.deny this action'] = 'Refuser cette action';
$UNB_T['_acleditor.enable rule'] = 'Activer cette règle';
$UNB_T['_acleditor.enable rule~'] = 'Les règles désactivées sont rayées dans la liste et seront ignorées pour déterminer les droits d\'accès.';

$UNB_T['_acleditor.error.either user or group'] = 'Vous pouvez spécifier soit un utilisateur soit un groupe d\'utilisateurs.';
$UNB_T['_acleditor.error.either thread or forum'] = 'Vous pouvez spécifier une discussion ou un forum.';
$UNB_T['_acleditor.error.no action selected'] = 'Aucune action n\'a été choisie.';
$UNB_T['_acleditor.error.could not remove'] = 'La règle n\'a pas pu être effacée.';
$UNB_T['_acleditor.error.could not save'] = 'La règle n\'a pas pu être sauvegardée.';
$UNB_T['_acleditor.error.could not add'] = 'La règle n\'a pas pu être ajoutée.';

?>
